+++
title = "Building a lesson: Picture Choice"
date = 2012-09-24T17:46:50+00:00
authors = "ian"
categories = ["conferences", "Last Language Textbook"]
tags = ["Adelphi", "Building a lesson", "collaborative language education", "conference", "English", "ESL", "language", "language education", "language instructions", "Picture Choice", "wikiotics"]
+++

This week we are going to build a picture choice lesson, which is an interactive lesson format that combines simple text, audio, and pictures. As mentioned [last week](/blog/2012/09/building-a-lesson-the-lesson-types/), picture choice lessons are particularly good for building vocabulary and explaining easily picture-able relationships like number, size, location, relative position, color and other physical adjectives, etc. There are two basic ways to build a picture choice lesson: to review material or to lead students through new material. Lets see what each of these look like and when they are useful. I’m going to link to the edit view of all these lessons so you can see how they are put together. If you want to see what they are like as lessons, just remove the “?view=edit” part from the url.

## Review Lessons

Review lessons are basically just decks of multimedia flash cards. You can use almost anything you want to review and the elements are put together in any order. Some examples of this include this [adjective lesson](/en/Adjectives_exercise) and this one on [irregular plurals](/user/jeremiad/Irregular_Plurals). Each row in these lessons has a sentence to be studied and a picture that clearly illustrates the sentence. Those sentences are roughly arranged in the lesson by topic but the order is not very important for the lesson to be effective at review. However, these lessons are unlikely to be effective for new students who will have a hard time picking up all the different things to learn without a guiding structure or a clearer focus.

## Teaching Lessons

I call lessons that are designed to lead students through new material “teaching lessons”. These lessons have a clear focus and present new material in a structured way designed to let students build their understanding gradually. Our [intro lesson](/en/Introduction) is a short example of this. In the first group, lines 1-4, the basic vocabulary is introduced with simple sentences. The next group builds on that simple vocabulary to introduce slightly more advanced terms. Having learned the terms for “Man” and “Woman” in the first group you are then asked to pick out the pictures “The man is sitting” and “The woman is sitting,” reinforcing the earlier vocabulary while introducing the term “sitting” and its use. In each of the four groups, new material is built on top of the old little by little. This approach is designed to enable students to identify new material contextually, without an explanation or formal introduction from the teacher.

### The Structured Approach

For a better look at how the structure of a lesson helps students identify new material, we turn to the [Colors and Vehicles](/user/steveska/colors_and_vehicles) lesson. This lesson teaches both color and vehicle vocabulary without ever increasing the complexity of the sentences used. In the first group of pictures, all the vocabulary is introduced at once with four pictures presenting vehicles of different colors. This first group looks much like a review lesson but from here the structure starts to guide things. In Groups 2-5 (lines 5-20), the sentences continue to use both vehicle and color vocabulary with phrases like “This is a green boat” but each group of four focuses on only one type of vehicle so that the only changing element that students have to base their picture choice on are the color words. Then in the rest of the lesson students are asked to choose between groups that always include two items with the same color or of the same vehicle type. This tests their mastery of both sets of vocabulary and provides some diversity of choices and visually appealing pictures.

This kind of lesson structure makes for a very engaging picture choice lesson and a solid foundation for additional, more complex material. Best of all, because this is a wiki, if you have an idea on how to build on this lesson material, you can copy the lesson and make your own version. I built [a version](/user/ian/colors_and_vehicles) that introduces the “and” conjunction after the first two thirds of the lesson. Try making your own version of the original lesson by clicking it here: [Colors and Vehicles (copy)](https://web.archive.org/web/20160325183752/https://wikiotics.org/user/steveska/colors_and_vehicles?view=copy) and entering a new page name in the title box. Or you can copy my version from here: [Colors and Vehicles – Ian (copy)](https://web.archive.org/web/20160325183752/https://wikiotics.org/user/ian/colors_and_vehicles?view=edit).

Later in the week we will take a look at Podcast lesson format and keep building up to this [October’s NYC](/blog/2012/09/workshop-and-dimsum/) workshop on October 13th.
