+++
title = "Building a lesson: Podcasts"
date = 2012-09-27T19:02:14+00:00
authors = "ian"
#categories = []
#tags = []
+++

## What is a Podcast?

[Last week](/blog/2012/09/building-a-lesson-picture-choice/) we looked at the Picture Choice lesson format, which combines text, audio, and pictures into a type of interactive flash card format. This week the focus is all audio with our Podcast lesson format. A Podcast lesson is what we call any lesson made up entirely of audio.

These can be short dialogues, traditional "repeat after me" courses, or any combination of purely audio elements you can imagine. It is a simple, flexible format that students can easily download to listen to offline on any kind of mp3 player or phone that plays music. Because these lessons are all built on Wikiotics, they have ease of customization and collaboration, and re-use built in. Let’s take a look at a couple of examples and you can see how this built in flexibility makes the Podcast lesson.

## FSI

Back in the 1970′s and 80′s the US State Department wrote a series of audio language courses for their staff about to leave the country to work at an embassy. Because these are works of the US Federal government, they are part of the public domain and a number of different people have worked to pull those materials together and make [them available](https://web.archive.org/web/20160325183752/http://fsi-language-courses.org/Content.php). We processed some of these for Wikiotics from the [Mandarin Chinese](/zh/FSI_Mandarin_lessons) and the [French](/fr/FSI_French_lessons) language series.

Because these were uploaded in bulk most of the individual elements have not yet been transcribed but [this lesson](/user/ian/FSI-Mandarin-Module01-Unit01) is a great example of the finished product. If you need some examples of how to build a professional series of Podcast lessons, listening to a few of these will give you a feel for the format.

The introductory Mandarin lesson, like most of the FSI materials, focuses on a short dialogue, breaking it up into small pieces for the listening student and explaining each one as it appears. Any time a new phrase is introduced, it is repeated twice before being defined or explained, and as the lesson progresses previous elements of the dialogue are repeated until every part has been covered and then repeated in context. The format is relatively standardized and straightforward. Thanks to the internet, the way you build these lessons doesn’t have to be.

## Flexible authoring

FSI lessons were built in a professional recording studio by a group of professional teachers and native speaker voice actors working closely together. On Wikiotics, you can accomplish the same task much more easily. Take a look at this [introductory English](/en/Meetup_Introductions) lesson designed for French speakers. The format is very similar to the FSI but this lesson was built by two people working independently on separate continents. I wrote the original version but I don’t speak any French so I left the parts of the lesson designed to translate and explain the English for French speakers in English. You can see an example of what this looks like with [this lesson](/en/Meetup_Greetings). Then another user came along and translated the relevant parts into French and later this week we will get two different users to record the audio bits necessary to complete the lesson.

The ability to work in groups separated by time, distance, and that may not even know each other makes it much easier to produce professional podcasts by sharing the work and resources required. It also makes lessons much more flexible. Because Wikiotics lessons are broken down into individual sentences or other small bits of audio rather than as one large audio file, it is easy to customize and re-use whatever bits you want.

If you want to make that introductory English lesson for Spanish rather than French speakers, you can simply make a new copy of the version that is all in English and translate the explanation bits into Spanish. If you want to learn Mandarin only hearing tenor voices or voices of one particular gender, you can copy the FSI lesson and replace just the few bits of native audio. At the [October workshop](/blog/2012/09/workshop-and-dimsum/) we will be preparing lessons with multiple different voice options so the [Kids on Computers](https://kidsoncomputers.org) children can choose what voices they want to model when learning English.

To read more about the potential of this flexible authoring, take a look at [this piece](/blog/2011/11/speak-and-the-world-will-listen/) from last year when we debuted the Podcast format.

## Next week

Next week we will take a look at the third of four lesson types supported on Wikiotics: the Phrase Choice lesson.
