+++
title = "Building a lesson: The Foundation"
date = 2012-09-14T18:54:20+00:00
authors = "ian"
categories = ["conferences", "Last Language Textbook"]
tags = ["Building a lesson", "collaborative language education", "Creative Commons", "ESL", "language", "language education", "teaching", "wikiotics"]
+++

This second post in the “Building a lesson” series will give you some general tips for building online teaching materials along with Wikiotics-specific instructions to walk you through building lessons on wikiotics.org.

## Choose a topic

The first step in building a lesson is choosing a topic. Since language covers anything you can express, there are an almost limitless number of potential topics. Honestly it is a bit daunting so we have created a simple curriculum of introductory English topic here on our [Last Language Textbook](https://web.archive.org/web/20160325183752/http://thelastlanguagetextbook.org/) campaign pages ([Level 1-Stage 1](/en/LLT-A1-Stage1-CoverageMap), [Level 1-Stage 2](/en/LLT-A1-Stage2-CoverageMap), [Level 1-Stage3](/en/LLT-A1-Stage3-CoverageMap), [Level 2-Stage 1](/en/LLT-A2-Stage1-CoverageMap), [Level 2-Stage 2](/en/LLT-A2-Stage2-CoverageMap), [Level 2-Stage 3](/en/LLT-A2-Stage3-CoverageMap)). If you need some help picking a topic, take a look at those pages for inspiration, or feel free to just use one directly and help out while you build.

## Lesson Context

While building a language lesson it is easy to get caught up in what you are building, all the little bits of planning and searching for the right material that will make your lesson effective for students. However, to build a truly effective lesson it is important to remember all the other elements that surround your lesson. One way to do this is by writing a short introduction for your lesson that says who your lesson is written for, what things you assume those students will already know, and what new material you plan to use in your lesson. We call this your lesson’s “context” and writing it out early on is a useful way to focus your lesson building by making sure you’ve considered the basic design decisions and have an idea of who your audience is.

For example, my lesson is an introduction to counting. I am writing for students in their first month or two of English study. I assume students have a small English vocabulary, limited to some basic nouns like man, woman, cat, dog, etc and have some experience with plural nouns. In order to keep my lesson useful to many different students I am going to keep the new vocabulary I introduce limited to common household items, mostly dishes and utensils. Because basic counting is a very simple topic I am also going to use colors to vary the material for my lesson. This will help keep the material more visually interesting, which is very important for keeping students engaged with picture choice lessons.

If I wanted to write for a formal school environment I might consider using something other than household items. For a school setting I could use common school items like writing instruments, books, desks, etc, whereas if I were writing a lesson for adults traveling to the United States I might use US currency or the kind of food and beverages ordered while traveling.

You don’t have to actually write down your lesson context, though that can be very helpful to look back at while you are in the middle of building your lesson, just take a moment and see if you can answer these three questions about your lesson as you begin building it:

1) Who are your students? (Old, young, formal students, or self-directed?)  
2) What should they know when starting you lesson? (Vocabulary, other language knowledge, etc)  
3) What are you going to introduce in your lesson? (Vocabulary or other language knowledge you will use to illustrate your topic)

## Lesson building: step by step

Every lesson on Wikiotics is built with these three steps:

- Step 1: Go to the new lesson page and click on the type of lesson you want to create.
- Step 2: Add text, audio, or pictures to your lesson.
- Step 3: Save your lesson on the wiki.

Here I’m going to cheat by pointing you to our detailed “[Creating a lesson](/en/help/Creating_a_lesson)” page, which goes into more detail on each of these steps.

Next week we will go over an example of all this as I build a new picture choice lesson and point out some great ones already on the site.
