+++
title = "Building a lesson: The Lesson Types"
date = 2012-09-13T16:59:29+00:00
authors = "ian"
categories = ["conferences", "Last Language Textbook"]
tags = ["Adelphi", "Building a lesson", "collaborative language education", "conference", "English", "ESL", "language", "language education", "language instructions", "Picture Choice", "wikiotics"]
+++

On October 13th we will be running our first workshop, [“Wikiotics and Dimsum”](/blog/2012/09/workshop-and-dimsum/), where we will be working with a number of first time lesson builders. To help all of them, and all of you reading this who want to help but have never built a language lesson before, I am starting this series of “How To” blog posts giving you an in depth view of how to build each of the four Wikiotics lesson types: [Picture Choice](/en/Introduction), [Podcast](/user/ian/FSI-Mandarin-Module01-Unit01), [Phrase Choice](/en/WANY_Hospital_grammar), and [Storybook](/en/LittleRedRidingHood).

This week I’ll introduce you to the foundation of lesson building on Wikiotics. Today we will look at each of the four lesson types and what their various strengths are. Then tomorrow we will go over how to physically create a lesson and some general lesson building considerations that are useful with any type of lesson.

Over each of the next four weeks I will devote a blog post to one of the four lesson types until we have covered them all and are ready to get together and eat some dim sum.

## The Lesson Types

### Picture Choice

In a [picture choice](/en/Introduction) lesson students must choose one picture from a group of four based on a text and audio prompt. The other three pictures in each group are the answers for other questions in the group so that eventually the students will identify every picture used in the lesson. Because every element in the lesson ends up being the correct answer at some point it can be useful to think of the material in a Picture Choice lesson as a deck of flash cards.

As a lesson designer your role is to arrange these flash cards in a way that shows students what each one means as they move through the lesson. Students must correctly answer each question in a group of four before proceeding to the next group. Within each group of four questions are presented to students in a random order and pictures are randomly ordered in the group.

#### What are they good for?

Picture Choice lessons are particularly useful for building vocabulary and explaining easily picture-able relationships like number, size, location, relative position, color and other physical adjectives, etc.

### Podcast

[Podcast lessons](/user/ian/FSI-Mandarin-Module01-Unit01) are pure audio lessons that students can either stream online or download for use offline or on mobile devices with expensive data connections. Podcast lessons come in many forms, from lectures, to explanations for bits of practice audio, traditional “repeat after me” drill tapes, or any other audio-only lesson format you can imagine.

#### *A note on editing podcasts*

Non-Wikiotics podcast lessons available online are generally produced as a single audio recording. This makes them difficult and time consuming to edit.

Our podcasts are composed form a series of short audio snippets that we combine into a single recording for playback. That means that means that lessons can be edited on the site like all our lessons, enabling easy collaboration, reuse of materials, and personalization.

#### What are they good for?

Podcast lessons are particularly good for teaching how to interact conversationally in a new language and for learning how to discuss concepts that are hard to visually illustrate.

### Phrase choice

In a phrase choice lesson students must choose a text answer from a group of four based on a text prompt. Much like a Picture Choice, the other three answer choices are actually the correct answers to other questions in the group so students will eventually use all answers in the lesson. Students must correctly answer each question in a group of four before proceeding to the next group. Within each group of four questions are presented to students in a random order and individual phrases are randomly arranged in the group of possible answers on the page.

#### What are they good for?

Phrase Choice lessons are particularly useful for issues related to word order, punctuation, and words that have similar written or spoken forms. Because this lesson type does not use pictures or audio illustrations for the phrases it is the most drill-like of the lesson types and also one of the fastest lessons to create.

### Storybook

Storybook lessons have a picture in the center of the screen with a text and audio element underneath it. Each row in your lesson creates one of these “pages” and students move back and forth through them as if they were navigating a book.

#### What are they good for?

Storybook lessons are particularly good at illustrating concepts that involve movement, a sequence of events, complex mental concepts like emotions, cause and effect, etc. Storybook lessons work very well in conjunction with other lesson types that can reinforce and clarify material presented in a storybook, for example a Phrase Choice lesson might ask students which character in a story book caused a certain event described in the story.
