+++
title = "Building for the world"
date = 2013-06-18T15:16:43+00:00
authors = "ian"
#categories = []
#tags = []
+++

How do you build globally useful teaching materials?

In the first year of our [Last Language Textbook](https://web.archive.org/web/20160325184547/http://thelastlanguagetextbook.org/) (LLT) campaign we have tried a number of approaches, from [international](/blog/2012/11/the-last-language-textbook-new-delhi-workshop/)  [workshops](/blog/2012/10/a-report-from-wiki-workshop-one/) to [online courses](https://p2pu.org/en/groups/build-the-last-language-textbook/). Our conclusion? Start by building materials that are immediately useful to one community and empower teachers to adapt, rebuild, or share those materials for use in different circumstances. For the second year of the LLT campaign we are taking that lesson to heart and refocusing our international efforts locally on the dual language program at a Brooklyn elementary school.

The [PS 9 Teunis Bergen School](https://www.ps9brooklyn.org/) in Brooklyn is a public school with a young but growing dual language immersion program. Built by talented staff, an engaged community of parents, and a supportive administration, it is an exciting program looking to reach more of the local community. To help support this effort we are launching the Wikiotics Open Education Design Fellowship and selecting Claribel Sanchez, one of the teachers from the program, and Jarrett Carter, a local education technology graduate student, as our first pair of Fellows.

Fellowship support will enable Claribel and Jarrett to spend the summer building free online materials that support the school’s curriculum while also serving as a resource for parents, other teachers, and self-directed students in the wider community. This work will incorporate both the Wikiotics tools and the [WikiBook platform](https://en.wikibooks.org/wiki/Elementary_Spanish), the first of what we hope will be many technological collaborations for our project.

The goal of all this activity is to teach parents of PS9 students enough language skills that they can practice with their children at home and communicate with each other at school events. This work will be available in English and Spanish and we hope will it become a useful resource throughout the New York City school system.

In addition to our fellows I am excited to announce that the [New York Wikipedia](https://meta.wikimedia.org/wiki/Wikimedia_New_York_City) chapter will be joining us to support this effort. The NY chapter regularly organizes community events that share local voices, pictures, and knowledge with the millions using Wikipedia online. At the end of the summer they will be lending that expertise to organize a local event where anyone in NY can come to help translate, illustrate, or add audio and pictures to enrich these free language materials.

If you are interested in helping some families learn, supporting a local school, or building up the language instruction materials freely available online, keep your calendars open. We will be announcing final dates later this month.

This summer push is just the beginning of our local focus for the LLT campaign. We look forward to continuing to grow our community roots with PS 9 and to planting seeds in other communities. By using online collaboration tools like Wikiotics and WikiBooks to help facilitate local activity, our community work can extend far beyond our community borders. Working together we can build locally and share globally.

Thanks as always to our sponsors the [Linux Fund](https://web.archive.org/web/20160325184547/http://linuxfund.org/) and [Gandi.net](https://www.gandi.net/) for their support of the LLT campaign and special thanks to Matt Curinga for all his local outreach work this spring.
