+++
title = "Engaging Everyone"
authors = "ian"
date = 2010-06-18T18:31:53+00:00
categories = ["drumbeat"]
tags = ["collaborative language education", "drumbeat", "language", "language education", "open web", "shuttleworth", "shuttleworth foundation", "wikiotics", "wikipedia"]
+++

One of the biggest difficulties in open web education is building your project in such a way that it engages everyone rather than only the group of technologically savvy people who already understand the value and values of the open web. That is why we built Wikiotics from the ground up around materials and contributions that anyone can make. If we can empower people to help each other, we will teach them about the power and importance of the open web as a natural part of their work, just as Wikipedia has done for millions of people around the world.

The basic materials of language instruction are things that anyone can make. If you think our Introductory [English lesson](/en/Introduction) would be more effective with pictures from London, or if you think it would work better for you if it used pictures of the people and activities in your personal surroundings, you can change them. That is true whether you are a professional web designer and photographer or a kid with a camera phone. Point. Shoot. Teach. It is that simple and it is the only way our lessons get built.

If you want to turn our [Chinese lesson](/en/Chinese_lesson_-_Introduction) into a Mandarin or Cantonese one, you don’t need any special training or programming expertise, all you need are a dozen sentences of recorded audio. If you don’t speak either of those dialects, there are more than a billion people who could record them for you. Our goal is to make that kind of sharing as simple as possible so that not only can some of the Mandarin speakers in the community record audio for you, but you can easily record some English sentences for them in thanks.

The raw material of language instruction is easy to make, but before the open web, there was no easy way to gather enough of it together in one place to create a universal language resource, just as there was no way to build a universal encyclopedia. The open web is the only way to make communication and collaborative creation easy enough to build either of these projects. That is the lesson that millions have learned from Wikipedia and it is why using Wikipedia as an example will let you start a conversation about the open web with almost anyone, regardless of their level of technological expertise. If we succeed in empowering people to teach each other language, there will be millions more who understand this lesson and how see the “open web”, not as an abstract concept about [free technological infrastructures](https://xkcd.com/743/) but rather as a vital structure supporting the activities of their daily lives.

*Crossposted with [churchkey.org](https://churchkey.org/2010/06/18/engaging-everyone/)*.
