+++
title = "Speak and the world will listen"
date = 2011-11-17T15:13:58+00:00
authors = "ian"
categories = ["news"]
tags = ["audio lesson", "collaborative education", "education", "language", "offline", "podcast", "streaming", "teaching", "wikiotics"]
+++

When Jim and I founded Wikiotics almost four years ago, one of our goals was to make it as easy to exchange native audio recordings as others have made it to exchange flash cards. Our first step towards that goal was adding audio to our existing picture and text “[picture choice lessons](/en/Introduction)“. Now, I am proud to say that we have built our first specifically audio focused lesson type, one whose materials can be collaboratively edited and then streamed from the site or downloaded for offline practice.

Many of you may already be getting lessons like this from language podcast sites and know the value of the format. Podcast are a widely used source of explanation and new practice audio for students looking to grow beyond language fundamentals. Adding this existing format to the Wikiotics toolkit would, by itself, have been a useful addition but we’ve gone one large step further by making it as easy to create or re-create these lessons as any other wiki page. This capability opens up interesting possibilities for collaborative creation, editing, and remixing.

For example, what if you like a lesson but want the practice audio in a different dialect, or perhaps from a speaker of a different age or gender? With static files you are simply stuck and have to look for other sources entirely or try and make do with materials that are of marginal use in your studies. If those lessons are in Wikiotics, you can replace just the small bits of audio you want to change and save a new version of the lesson, all while leaving the rest of the instruction and explanation material intact. Similarly, if you want to take a lesson designed for French speakers and give it to students who only speak Hindi, you can replace the instruction and explanation audio while preserving the practice audio and the way that material is gradually introduced and repeated over the course of the lesson, making it possible to directly collaborate and share materials across national and linguistic lines.

You can see three examples of this new lesson type on the site already. Two ([1](/user/ian/FSI-Mandarin-Module01-Unit01 "FSI: Mandarin Module 01 Unit01, part 1") and [2](/user/ian/FSI-Mandarin-Mosule-01-Unit01-1 "FSI: Mandarin Module 01 Unit01, part 2")) are part of the introductory Mandarin Chinese unit and cover greetings and polite forms of address. Both of these are actually portions of the static audio lesson from this [public domain FSI lesson](https://web.archive.org/web/20160325183259/http://fsi-language-courses.org/Courses/Chinese/Standard%20Chinese/Module%2001%20ORN/FSI%20-%20Standard%20Chinese%20-%20Module%2001%20ORN%20-%20Unit%2001%20-%20Tape%201C-1.mp3 "FSI Mandarin - Unit 1-1") that I converted into our more flexible format. The [third lesson](/en/FrenchGreetings-WikiBabel "French greeting lesson from Wiki-babel") comes from a kindred project wiki-babel and covers polite forms of address in French. Take a look and don’t forget to hit the ‘edit’ button to see how simple it is to create and re-create these lessons.

This makes [four](/en/Introduction "Picture Choice lesson") [basic](/en/Love_and_Money_grammar "Phrase Choice lesson") [lesson](/en/Animals "Flash card lesson") [types](/en/FrenchGreetings-WikiBabel "Audio lesson") and the first to build on top of our new flashcard interface which will be the basic system for creating and editing lessons going forward. As always, please feel free to send any ideas and other feedback straight [to me](mailto:feedback@wikiotics.org) or start up a new conversation about them with [the group](mailto:wikiotics@googlegroups.com), and thanks for being part of Wikiotics.

*Crossposted with [churchkey.org](http://churchkey.org/2011/11/17/speak-and-the-world-will-listen "churchkey.org").*
