+++
title = "The Drumbeat of education"
date = 2010-06-01T12:08:55+00:00
authors = "ian"
categories = ["drumbeat"]
tags = ["collaborative language education", "drumbeat", "ductus", "language", "language education", "mozilla", "mozilla foundation", "pimsleur", "rosetta stone", "shuttleworth", "shuttleworth foundation", "wikiotics"]
+++

As many of you may know, I’ve been working on a language education project for the last two years, ever since running into a wall with my own Chinese studies. That project is called [Wikiotics](https://wikiotics.org/ "Wikiotics"), a combination of “wiki” and “[semiotics](https://en.wiktionary.org/wiki/semiotics "semiotics")“. So far we’ve spent our time building tools for creating interactive language lessons like [this sample lesson](https://wikiotics.org/en/Introduction "English - Introduction") for English.

## The Grant

On Monday we [applied for funding](http://web.archive.org/web/20160326005113/http://www.drumbeat.org/project/wikiotics-tools-and-materials-collaborative-language-education/about) from the new Mozilla/Shuttleworth “Open Web fellowship” program to try and support the project through a year of community building. The goal is to show people the value of the open web by engaging them in a productive community activity, like Wikipedia’s encyclopedia collaboration, that can only happen on a free and open web. The focus of our community is language instruction; our focus is showing people in the language community how the open web empowers them to do things that would otherwise be impossible.

If you’ve ever been frustrated by the lack of free, high quality, language instruction material or wondered why tools like Rosetta Stone and Pimsleur can still charge hundreds of dollars for tiny amounts of language instruction inside interfaces that are less flexible than you average web page, check out [our project](http://web.archive.org/web/20160326005113/https://drumbeat.org/en-US/projects/wikiotics-tools-and-materials-for-collaborative-la/). Our tools will allow the community to build rich, interactive language instruction materials, materials that are as easy to create, re-mix, and share as Wikipedia pages.

## Getting Involved

We can always use more people and getting involved at this stage is really easy, just check out the project page and leave some comments. Wikiotics means a lot to me so I really appreciate the effort, even if it is just signing up.

If you want to do more, we’ve got a [Flickr photo group](https://www.flickr.com/groups/wikiotics/) where we’re collecting pictures for use in language lessons. If you have any CC licensed* pictures, join up and add away. Pictures with clear subjects are easiest to use for language instruction but anything you can imagine using is welcome. Think of them as picture flash cards for sentences like “the girls are walking” and you’ll get the idea. [This picture](http://web.archive.org/web/20160326005113/http://alpha.wikiotics.org/urn/sha384/Vh9lEor4TsKaIEnUTtwOVYyqOjIvwUU-ZlvETxSUY9h5lr38G7ZZz4dwhK_Qtw9J?view=image) is the best I could do from searching flickr’s current pictures, but I’m sure you can all do better with your cameras and some willing subjects.

We’re also in the midst of heavy technological development for our back-end software, a lovely new wiki called [ductus](http://web.archive.org/web/20160326005113/http://code.ductus.us/), built from the ground up to handle this kind of rich interactive content. If anyone is interested in python, django, and the possibilities of git-based wiki development, [check it out](http://web.archive.org/web/20160326005113/http://code.ductus.us/).

**CC-BY or CC-BY-SA specifically*
