+++
title = "The next billion students"
date = 2012-06-08T20:57:34+00:00
authors = "ian"
#categories = []
#tags = []
+++

Part of what makes working in educational technology exciting are the occasional moments you have that are exhilarating and daunting at the same time. I had one such moment recently while putting together a funding proposal, specifically when trying to answer the question “How big is the problem you are trying to solve?”

Since language education is a vast social enterprise, any attempt to come up with a total number of students is necessarily a general approximation. Using information from a British Council [2009 report](https://web.archive.org/web/20160325183058/http://www.britishcouncil.org/india_and_china_elt.ppt) that lists the number of English language students in India as over 320 million and the same group in China as over 300 million, it is easy to estimate the population of global language students at over a billion, a number that has been [making the rounds](https://web.archive.org/web/20160325183058/http://tedxcmu.com/videos/luis-von-ahn) recently.

The trouble comes when you try and calculate how many students there might be if language education were free and universally available. How many new people would start learning?

I spent some time trying to get a picture of this number and the estimate I came up with is an entire second billion, conservatively speaking. That number comes mostly from the [2008 UN world illiteracy report](https://web.archive.org/web/20160325183058/http://www.unis.unvienna.org/unis/pressrels/2008/unissgsm064.html) which lists 775 million adults–1 in 5 globally–who lack the basic literacy skills to participate effectively in society and found another 75 million school-age children who were not enrolled in any school.

While accessibility and cost of education are not the only reasons for the persistence of illiteracy, they are certainly strong contributing factors. Since many other social factors, like potential embarrassment or difficulty of finding purely non-text teaching materials would also be solved by using computer resources, I count those 850 million safely in the pool of potential language students.

With that as the pool of potential *first* language students, rounding up to a billion seem almost excessively conservative when estimating the size of the total population of second and third and fourth language students. But there it is, my first draft estimate for potential new students, presented in traditional BRN (Big Round Number) format.

Considering that everything we are already doing around the world is stretched to the limits by the first billion students, imagining doubling that pool is a daunting prospect. Realizing that we have the potential to actually do it with technology is more than a little exhilarating.

Truly free educational technology like we have at [Wikiotics](/) is challenging to put together and it can be difficult to explain to people sometimes why we even bother when there is such an active startup scene in the field. If you want to understand a little bit of what motivates us, think of this the next time someone mentions a new educational initiative, textbook rental scheme, or one-size-fits-all educational product: is that built to teach the next billion students?
