+++
title = "Time to Translate"
date = 2010-10-12T14:40:53+00:00
authors = "ian"
categories = ["drumbeat"]
tags = ["collaborative language education", "drumbeat", "language", "language education", "open web", "shuttleworth", "shuttleworth foundation", "wikiotics", "wikipedia"]
+++

After a productive summer of software building, we would like to  
introduce the first version of the Wikiotics community site. In order to  
test everything out and introduce the site’s new capabilities, we’re  
asking everyone to help out and translate our [Introductory lesson](/en/Introduction) into as many languages as possible.

If you know how to write “This is a boy” in one or more languages, we need your help.

This will be the first of four week-long pushes that will culminate with a lesson building session at the Drumbeat festival in Barcelona. Each push will focus on a simple task that should only take a few minutes of your time and we’ll be blogging about the whole effort each week. As always, your participation is what makes this project work, so come over to the site and take a look.

## How to Translate

Translating a lesson is done with three easy steps.

First, load [the lesson](/en/Introduction) you want to translate.

Second, copy the lesson into the right area of the wiki for its new language. To do this, hit the “copy” botton at the top of the page and enter in a new name for the lesson, starting with the language code for the new language and a “:”. So, if you are translating the Introduction lesson into Hungarian, you would enter “hu:Bevezetése” for the new name, which is the Hungarian for “Introduction”. If you are translating it into Portuguese, you would enter “pt:Introdução”.

Third, hit the “edit” button on your new lesson and replace the English sentences with versions appropriate for your language.

Now you have a brand new language lesson that you can share with anyone! Congratulations and thanks for helping improve Wikiotics. When you are done, please add a link to your lesson here so we can all appreciate it: [https://wikiotics.org/en/Take\_a\_lesson](/en/Take_a_lesson)

## The Languages

Currently the system has areas for 25 languages and we have the [introduction lesson](/en/Introduction) translated into five of them:

(ar) Arabic [https://wikiotics.org/ar/مقدمة](/ar/%D9%85%D9%82%D8%AF%D9%85%D8%A9)  
(af) Afrikaans [https://wikiotics.org/af/Intruction](/af/Intruction)  
(bs) Bosnian [https://wikiotics.org/bs/introdukcija](/bs/introdukcija)  
(ca) Catalan [https://wikiotics.org/ca/Introducció](/ca/Introducci%C3%B3)  
(cs) Czech  
(da) Danish  
(de) German [https://wikiotics.org/de/Einführung](/de/Einf%C3%BChrung)  
(en) English [https://wikiotics.org/en/Introduction](/en/Introduction)  
(eo) Esperanto  
(es) Spanish [https://wikiotics.org/es/Introductoria](/es/Introductoria)  
(fi) Finnish [https://wikiotics.org/fi/esittely](/fi/esittely)  
(fr) French [https://wikiotics.org/fr/Introduction](/fr/Introduction)  
(he) Hebrew [https://wikiotics.org/he/הקדמה](/he/%D7%94%D7%A7%D7%93%D7%9E%D7%94)  
(hi) Hindi  
(hu) Hungarian  
(id) Indonesian  
(is) Icelandic  
(it) Italian [https://wikiotics.org/it/Introduzione](/it/Introduzione)  
(ja) Japanese [https://wikiotics.org/ja/緒論](/ja/%E7%B7%92%E8%AB%96)  
(ko) Korean [https://wikiotics.org/ko/소개](/ko/%EC%86%8C%EA%B0%9C)  
(nl) Dutch [https://wikiotics.org/nl/introductie](/nl/introductie)  
(no) Norwegian  
(pl) Polish  
(pt) Portuguese [https://wikiotics.org/pt/Introdução](/pt/Introdu%C3%A7%C3%A3o)  
(ro) Romanian  
(ru) Russian [https://wikiotics.org/ru/Введение](/ru/%D0%92%D0%B2%D0%B5%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5)  
(sk) Slovak [https://wikiotics.org/sk/Úvod](/sk/%C3%9Avod)  
(sv) Swedish [https://wikiotics.org/sv/Inledning](/sv/Inledning)  
(tr) Turkish  
(uk) Ukrainian  
(zh) Chinese [https://wikiotics.org/zh/简介](/zh/%E7%AE%80%E4%BB%8B)

If someone has already done the translation you were planning to do, you  
can skip right over to the final step and edit the existing page to  
improve the lesson quality.

Let’s see how many more of these we can create by the end of the  
week. Just let us know if you would like to translate into any  
additional languages and we will add them to the system.

Sincerely,

The Wikiotics Team

*Update #1 (12:01 Eastern* *Oct 12, 2010**)*

We’ve got Portuguese and half of the Japanese translation done  
already. This is great work everyone! I’m going to keep updating here  
and adding links to new lessons as we get them so check back. And don’t  
forget to add a link to your new lesson to [https://alpha.wikiotics.org/en/Take\_a\_lesson](/en/Take_a_lesson) when you’re done translating!

*Update #2 (14:23 Eastern* *Oct 12, 2010**)*

Thanks to Soassae from #learnanylanguage on freenode, we now have an  
Italian version of the lesson. We have also added Hindi as a possible  
language on the site so we’re up to 8/26 now. For anyone who is curious  
about how we selected the initial languages to support, we based it on [Wikipedia size](https://meta.wikimedia.org/wiki/List_of_Wikipedias), but just ask if you want any other languages.

*Update #3 (16:18 Eastern* *Oct 12, 2010**)*

#learnanylanguage on freenode comes through agaimember psychicist doing a Dutch translation. That brings us up to 9/26, possibly with more languages supported tomorrow.

*Update #4 (17:27 Eastern* *Oct 12, 2010**)*

And by “tomorrow” I mean right now. We’ve added support for both  
Slovak and Bosnian since anonymous users made the translations without needing a place to put them. Those are both now in comfortable homes and while we were in there we added support for Hebrew so Arabic wouldn’t need to be the only right to left script in the collection. So that brings us to a total of 12 translations out of 29 languages that we have support for. Clearly we need to add more languages! Keep up the great work everyone.

*Update #5 (18:00 Eastern* *Oct 12, 2010**)*

Ask and you shall receive. Thanks to yosko from #learnanylanguage we now have a Hebrew translation. Much appreciated yosko. We’re now at 13 of 29 languages.

*Update #5 (10:43 Eastern Oct 13, 2010)*

The multi-talented yosko starts us off strong today with a new French  
translation as well as a native speaker’s take on the Spanish version.  
We have also added support for Icelandic to the system and will be  
adding Afrikaans later today.

*Updte #7 (13:54 Eastern Oct 13, 2010)*

Thanks to Manel from #learnanylanguage, we now have a Catalan  
translation of the introduction lesson, as well as the correct spelling  
of “Catalan” in this blog post! Thanks Manel. That brings us up to 15/30  
languages.

*Update #8 (15:40 Oct 13, 2010)*

…And then there was Arabic! I also forgot to mention in the last  
update that we’ve added Afrkcaans as a supported language, which is how we got to 30 possible languages. With the Arabic translation, we’re now back up past the half-way point with 16/30.

*Update #9 (10:46 Eastern Oct 14, 2010)*

Thanks to an annonymous user we now have an Afrikaans translation, bringing our total up to 17/30. Great work there. It is also worth noting that a couple of users have been going through and improving some of our existing translations, particularly the Chinese and Japanese ones. So if you looked at those earlier, take another look and try out the “history” tab at the top to view different versions.

*Update #10 (11:34 Eastern Oct 16 2010)*

Thanks to one Martin Falk Johansson, we now have a Swedish  
translation up. Thanks Martin! That brings us up to 18 of 30 languages  
here in the final days of the translation push.

*Update #11 (13:10 Eastern Oct 17, 2010)*

As we wrap up our first activity drive, it looks like a rough Korean  
translation is going to bring us up to 19 of 30 languages. That means  
that we’ve had 14 new translations done over this week, while expanding the Wikiotics language support to five more languages. We’ve also had a couple existing translations, notably Spanish and Chinese, updated and corrected by native speakers. All told, a great week. Thanks to everyone who has helped out!
