+++
title = "Getting Involved"
languageCode = "en"
+++

Wikiotics is a community effort in collaborative language instruction.
If you want to get involved, take a look at the [Learn a
language](/en/Take_a_lesson) and [Teach a language](/en/Make_a_lesson)
pages to find out how our existing lessons are made and what they cover.
New material and new takes on old material are always welcome.

In addition to creating and using language lessons, there are many other
ways to contribute to the community.

## Join up\!

We can always use more community members. Please take a moment and
[create an account](/special/create_account). Not only will that give
you access to your own [User Pages](/en/User_Pages), an area of the wiki
that only you can edit, it will also give you an account on our [Bug
Tracker](http://code.ductus.us/), where you can report any problems you
find with the technology or new features you would like to see us build.

If you speak French, [here](/fr/Contributing_for_french_speakers) is a
list of specific ways to contribute.

[This page](/en/Contribute) is a more general list of ways to help.

## Help with pictures

The most time consuming part of building a new picture choice lesson is
finding appropriate pictures. There are millions of pictures available
and finding one to clearly illustrate you particular sentences can be
difficult.

To help make lesson creation easier we started a [flickr
group](http://www.flickr.com/groups/wikiotics/) to collect and tag
photos for use in language lessons. When you are making or editing a
lesson, you can choose to restrict your flickr searches to just pictures
in this group, greatly speeding the search.

The more pictures in this group, and the better they are tagged, the
easier it is to build lessons. If you have time, please consider going
to the [flickr group](http://www.flickr.com/groups/wikiotics/) and
tagging some of the pictures there, or take some more yourself and add
them to the group. All contributions are welcome.

## Record some audio

The first form of language was spoken and here on Wikiotics, we can't
get enough of it in our lessons. If you have a microphone, you can help
someone learn by adding your own native audio to a lesson, or two, or
three. Hearing someone of your age range and gender can make learning
how to speak a new language a simpler and more natural process. And if
you are interested, someday the people who learn from your voice might
return the favor\!

## Make things beautiful

Most of us building Wikiotics are very function-focused and we would
love to hear from anyone from anyone in the community with more of an
aesthetic focus. If you see something that could be more beautiful, we'd
welcome your help to make that happen. Anything from hand-drawn icons,
to css suggestions, to full blown interaction design mockups, are quite
welcome.

## Software Development

This site, and all of the lessons on it, would not be possible without a
custom structured wiki system called [ductus](http://ductus.us/). All
the work going to enhance basic features of the Wikiotics system,
develop new kinds of lesson templates, support new formats, and add new
features for the site, all of that is software development work being
done on ductus. The more help we get, the more of it we can build.

If you are interested in helping to improve the basic capabilities of
Wikiotics, we would love to [hear from
you](/group/wikiotics/en/contact).

For a gauge of project activity at any given time, see this site's
[recent changes](/special/recent_changes) or the [Ductus development
timeline](http://code.ductus.us/timeline).

## Keep in touch (and follow us\!)

Depending on how you like to get news, we have:

  - a project blog at <https://wikiotics.org/blog/>;
  - a google groups [mailing
    list](http://groups.google.com/group/wikiotics);
  - a Mozilla Drumbeat [project
    page](https://www.drumbeat.org/en-US/projects/wikiotics-tools-and-materials-for-collaborative-la/);
  - [Twitter](http://twitter.com/wikiotics) and
    [identi.ca](http://identi.ca/wikiotics) accounts; and,
  - a [chat room](http://webchat.freenode.net/?channels=wikiotics) on
    IRC.

## Wikiotics Foundation

Wikiotics has 501(c)(3) status in the United States, allowing us to
accept tax-deductible contributions. You can donate online using either
paypal or flattr:

{{< donate >}}

If you would like to contribute through some other means, please
contact: donate@wikiotics.org. If you cannot, or would prefer not to,
make a financial donation, please consider
[contributing](/en/Contribute) with your time or expertise instead.
