+++
title = "Lesson building tips"
languageCode = "en"
+++

  - Make sure the images you use have clear subject matter, even when
    viewed at a low resolution. You never know who will try to use your
    lesson from a low-resolution device such as a mobile phone.

<!-- end list -->

  - Save early and often. As you are building a new lesson, make regular
    use of the "save" and the "save and continue editing" buttons. Until
    you save, all your changes are only stored on your local web browser
    and can be lost if you experience a browser crash or network
    disconnection.

<!-- end list -->

  - Try and use natural language in your sentences rather than relying
    on overly simple statements like "This is X". While perfectly
    appropriate in some circumstances, especially for introductory
    lessons, overuse of such statements can make your lessons artificial
    and mask underlying assumptions in the material you are presenting
    that need to be explained to students of the language. See for
    example the "[Pictures keep you
    honest](/blog/2010/10/pictures-keep-you-honest/)"
    post on the Wikiotics blog.

<!-- end list -->

  - Build from each other. If you see some material that might be useful
    in your own studies or the studies of your students, feel free to
    copy or link that material into your own lesson collection. All the
    pages here, even the ones in people's [User pages](/en/User_pages)
    are licensed to share. Teaching language is a big enough job without
    having to repeat the work others are offering to share.

<!-- end list -->

  - Collaborate in public, but assign from your [User
    pages](/en/User_pages). The publicly editable area of the wiki is a
    great place to work with other people on brainstorming or improving
    lessons. It is also a great place to get some additional exposure
    for your materials, since the public area is much more visible than
    any particular user page. However, if you are pointing students at
    lessons, or even pointing collaborators at your version of a lesson
    you are working on together, we suggest you take a look at the [User
    pages](/en/User_pages) area where only you can make changes to
    content. Your colleagues and the rest of the community can view and
    copy these pages as normal but you can be sure that the contents of
    your assignments are stable and that your contributions don't get
    overwritten or confused during the collaboration process.
