+++
title = "Make a lesson"
languageCode = "en"
+++

## Assemble Materials

Making a lesson starts with the material. What do you want to teach,
what do you want to learn? Start by clicking the "[make a
lesson](/new/flashcard_deck)" button. That will move you to an empty
lesson page. Here you can start jotting down the material you want your
new lesson to cover. You can begin entering full dialogues or just start
with a list of words, phrases, or pictures; whatever you want to use
when building the lesson.

The new lesson page works a little like graph paper or a spreadsheet.
Each item you want to focus on in your lesson should be placed in a new
row. If you want to add more information about these items, you can add
that information next to them in new columns.

For example, if I want to learn the word " 猫" in Mandarin Chinese, I
would put " 猫" on a new row and then add a column next to it with the
English definition: "cat". That would give me enough material to build a
flash card. If I wanted to build a picture choice lesson instead, I
would add an additional column and put a picture of a cat next to the
definition. If you don't know what kind of lesson you want to make, then
don't worry about columns just yet and focus on getting all the material
you want in rows.

Once you have a collection of materials, it is time to start thinking
about how you want to interact with that material by building your
collection into one or more lessons.

## Picture Choice Lessons

The resources provided by Wikiotics are meant to help both teachers and
students involved in language learning.

So far, we have built a "picture choice" lesson type (see [a sample
English lesson](/en/Introduction)), which is a flexible format for
helping to improve a student's vocabulary and naturally introduce basic
grammar.

If you want to create a new picture choice lesson, simply add a new link
to any existing page by doing the following:

1.  Go to the page you want the lesson linked from and hit the "edit
    button" at the top of the page
2.  Add your lesson name inside square brackets like so: `[[My Lesson]]`
    anywhere on the page that you want the link to appear.
3.  Save the page.

When you follow that new link you will be presented with a series of
options about what kind of page you want to create. Select the "picture
choice lesson" and start filling in your lesson information into the
form that will appear.

The form asks for the sentences you want to teach and for the pictures
you want to use to teach those sentences.

Community tips on lesson building are collected on the [Lesson building
tips](/en/Lesson_building_tips) page.

Once you have built a lesson, consider adding your information to the
[Community list](/en/Community_list) page so other people can more
easily find your new materials.

#### Editing

This is a wiki so each page has an edit button at the top. From there
you can rearrange in what order the individual picture choice groups are
presented to students. You can also add additional materials to the
lesson or change the text accompanying any existing pictures. We are
working to improve the capabilities of this interface to make editing
more powerful and allow you to remove picture choice groups from
existing lessons.

#### Translate

If you want to translate a page, simply load it and use the "copy" tab
at the top of the page and move it to a new location. Once the lesson
has been moved, click on the "edit" button and replace the text with
corresponding text in a new language. When you're done, share your
lesson by adding a link to some of the pages listing lessons by language
like [English lessons](/en/English_lessons), [Spanish
lessons](/en/Spanish_lessons), or [Chinese
lessons](/en/Chinese_lessons).

For example, I liked the English lesson about different [weather
types](/en/Weather) and I wanted to make a Spanish version. So I went to
the lesson page and clicked on "copy." When it asked me where to move
the lesson I entered "es:El tiempo" and hit enter, which brought me to
the new [Spanish weather lesson](/es/El_tiempo). At this point my
Spanish lesson was still in English so I hit the "edit" button and
started translating. Since I want to share this new lesson I added it to
the [Spanish lessons](/en/Spanish_lessons) page. That's it.
