+++
title = "Creating a lesson"
languageCode = "en"
+++

Creating a lesson takes three simple steps, each of which we will go
over here.

  - **Step 1**: Go to the [new lesson page](/new) and click on the type
    of lesson you want to create.

<!-- end list -->

  - **Step 2**: Add text, audio, or pictures to your lesson.

<!-- end list -->

  - **Step 3**: Save your lesson on the wiki.

Let's look at each of these steps in more detail.

## Step 1: Making a new lesson

The [new lesson page](/new), which is also available from the main
wikiotics.org page in the "Teach" bubble, lists every type of lesson you
can create on Wikiotics. Currently you can build text pages like this
one and four types of interactive lessons:

**[Picture choice](/en/Introduction)**: Here students try and match a
text and/or audio prompt with one picture out of a group.

**[Podcast](/user/ian/FSI-Mandarin-Module01-Unit01)**: This is an
audio-only lesson suitable for streaming online or downloading for
offline use.

**[Phrase choice](/en/WANY_Hospital_grammar)**: This is a text-based
multiple choice lesson.

**[Storybook](/en/LittleRedRidingHood)**: This format lets you create a
picture book to tell a story or illustrate language usage.

Once you know what kind of lesson you want to create, clicking on the
appropriate icon from the [new lesson page](/new) will create a new
lesson of that type and open an editor window in that lesson for you.

## Step 2: Adding content to your lesson

The edit interface is organized into a grid of rows and columns with a
sidebar for tools and other information about the lesson. Depending on
the type of lesson you have created, you will have between 2 and 4
columns. To start adding content, click on one of the empty boxes in
your first row. This lets you select the type of content you want to
add. Select the type that matches the column you are clicking in, either
"text", "audio", or "picture". This fills the empty box with a
content-appropriate tool.

**Text boxes** When you add text content to your lesson you are given a
simple text box. Simply type in the text you wish to use in that part of
the lesson.

**Audio** When you add new audio content to your lesson you can either
record audio directly through the browser by clicking on the new record
button in your audio box or you can click on the "upload" button and add
audio files that you have already recorded and saved on your computer.

**Picture** When you add new picture content you are immediately
presented with a search box that lets you look through all of the
pictures on flickr that are licensed for sharing. Currently searching
flickr is the only way to add pictures to your lesson, though we do have
a group on flickr that you are encouraged to join if you are interested
in taking pictures for use in your lessons. You can find more about that
on the [flickr group](/en/flickr_group) page.

Whatever the type of content you add to a cell you can always go back
and change it later by editing the text or by deleting the picture or
audio elements and adding new ones. To delete an element, or an entire
row, simply click on it and a "delete" button should pop up underneath
it. When deleting a row you must click on the row number on the left to
trigger the pop up delete button.

As you add content to your lesson, it will grow automatically so you
always have one empty row at the end of the lesson for expanding or
improving your lesson. If you ever need to add a row in the middle of a
lesson simply click on the row number below it and hit the "insert row"
button that will pop up above your cursor.

Remember to save your lesson regularly to avoid losing work\!

## Step 3: Save your lesson on the wiki

To save your lesson, follow these steps:

  - Click the "Save" item in the side bar on the right of the screen.

<!-- end list -->

  - Select the language your lesson teaches from the drop-down menu
    called "Community wiki".

<!-- end list -->

  - Give your lesson a name by typing in the "Page title" text box.

<!-- end list -->

  - Click the "Save" button below both text boxes.

You can also add a log message by typing in the second text box. This
will help you keep track of what changes you make to the lesson but is
optional.

Registered users also have the option of saving lessons to their user
area rather than to one of the community collections. Lessons in your
user area can only be edited by you, though they are publicly visible
and anyone can copy them to other areas of the site for community
editing. To save a lesson to your user area simply select the "my user
directory" option rather than the "community wiki" one while saving.
