+++
title = "project vision"
languageCode = "en"
+++

## Vision

[Wiki](https://secure.wikimedia.org/wikipedia/en/wiki/Wiki) +
[semiotics](https://secure.wikimedia.org/wikipedia/en/wiki/Semiotics) =
Wikiotics

### Historically

Culture and location have historically dictated what languages people
learn. Languages are learned by using them, and before technologies
existed for recording communication, the languages spoken around you and
in your culture were simply the only ones you could learn. While we have
advanced technologically since then, we have yet to develop a system
that teaches language as well as this kind of regular social
interaction. The recording and networking of our cultures going on today
give us a unique opportunity to develop such a system.

### Today

As more and more of our cultural experiences and social interactions
take place online, it becomes increasingly easy for people to immerse
themselves in languages and cultures other than their own. Portable
devices now extend this ability into daily life, making it possible for
the first time to live in one place while being immersed in the sights,
sounds, and social interactions of an entirely different one. As the
network continues to grow, this form of remote immerse will get easier
and more common.

### Looking forward

The networking of culture changes language instruction in two ways.
First, the wealth of movies, music, home videos, social profiles,
journal postings, pictures, etc freely available online allow language
teachers to build immersive environments for their students, rich and
interactive experiences that teachers can structure for best effect.
Second, as language instruction moves onto the network, the amount of
available teaching material greatly increases. Each generation, everyone
learns one or more languages, but most of the instruction takes place on
a small scale and goes unrecorded. By preserving more of this material
and making it available to a greater number of people, we can help get
the most effective materials to the most people.

## Development

### Project Goals

In order to implement the general goals of wikiotics, we're building two
things. The first is a system called Ductus that will be the site's
backend, allowing people to build and share both the lessons that they
create and the individual elements that go into those lessons. The
second is a community of people interested in the teaching and learning
of languages. We would like for people to have a central place to form
groups and comment on each other's work, as well as a way for
individuals to control some of the space personally so that they have a
place to develop an identity within the community.

### Sharing from the ground up

Everything we're doing here is for other people to share.

The software we're building to let people build and share lessons,
called [Ductus](http://ductus.us/), is licensed as free software under
the [GPL](http://www.gnu.org/copyleft/gpl.html). All content contributed
to the site will be licensed under the [Creative Commons
Attribution-ShareAlike 3.0](http://creativecommons.org/licenses/by-sa/3.0/)
license.
