+++
title = "Introduction"
languageCode = "fr"
target-languages = [ "fr",]
+++

French (Français), {fʁɑ̃sɛ} is a Romance language spoken as a first
language by around 136 million people worldwide. A total of 500 million
speak it as either a first, second, or foreign language. Moreover, some
200 million people learn French as a foreign language. French speaking
communities are present in 56 countries and territories. Most native
speakers of the language live in France, the rest live essentially in
Canada, particularly the province of Quebec, with minorities in the
Atlantic provinces, Ontario, and Western Canada, as well as Belgium,
Switzerland, Monoco, Luxembourg, and the U.S. states of Louisiana and
Maine. Most second-language speakers of French live in Francophone
Africa, arguably exceeding the number of native speakers.

French is a descendant of the Latin language of the Roman Empire, as are
national languages such as Italian, Portuguese, Spanish, Romanian and
Catalan, and minority languages ranging from Occitan to Neapolitan and
many more. Its closest relatives however are the other langues d'oïl and
French-based creole languages. Its development was also influenced by
the native Celtic languages of Roman Gaul and by the (Germanic) Frankish
language of the post-Roman Frankish invaders.

It is an official language in 29 countries, plus the Vatican City, which
form what is called, in French, La Francophonie, the community of
French-speaking countries. It is an official language of all United
Nations agencies and a large number of international organizations.
According to the European Union, 129 million (or 26% of the Union's
total population), in 27 member states speak French, of which 65 million
are native speakers and 69 million claim to speak French either as a
second language or as a foreign language, making it the third most
spoken second language in the Union, after English and German.
Twenty-percent of non-Francophone Europeans know how to speak French,
totaling roughly 145.6 million people.

In addition, from the 17th century to the mid 20th century, French
served as the pre-eminent international language of diplomacy and
international affairs as well as a lingua franca among the educated
classes of Europe. The dominant position of French language has only
been overshadowed recently by English, since the emergence of the USA as
a major power.

As a result of extensive colonial ambitions of France and Belgium,
between the 17th and 20th centuries, French was introduced to America,
Africa, Polynesia, South-East Asia, and the Caribbean.

## History

During the Roman occupation of Gaul, the Latin language was imposed on
the natives. This Latin language eventually developed into what is known
as Vulgar Latin, which was still very similar to Latin. Over the
centuries, due to Celtic and Germanic influences (particularly the
Franks), la langue d'oïl was developed. A dialect of la langue d'oïl
known as le francien was the language of the court, and thus became the
official language of what was to become the Kingdom of France, and later
the Nation-State of France.

From medieval times until the 19th century, French was the dominant
language of diplomacy, culture, administration, trade and royal courts
across Europe. Due to these factors, French was the lingua franca of
this time period.

French has influenced many languages world wide, including English. It
is through French (or more precisely Norman, a dialect of la langue
d'oïl) that English gets about one third of its vocabulary.

## Extent of the language

In modern times, French is still a significant diplomatic language: it
is an official language of the United Nations, the Olympic Games, and
the European Union. It is also the official language of 29 countries and
the Vatican City. Spoken in France, Belgium, Switzerland, Luxemburg,
Lebanon, Tunisia, Morocco, Senegal, Haiti, the Ivory Coast, Madagascar,
the Congo, Algeria, Niger, Mali, Burkina Faso, Togo, Gabon, the
Seychelles, Burundi, Chad, Rwanda, Djibouti, Cameroon, Mauritius, and
Canada (mostly in the province of Québec where it is the primary
language, but it is also used in other parts of the country.) All
consumer product packages in Canada are required by law to have both
English and French labels.

## Advice on studying French

French tends to have a reputation among English speakers as hard to
learn. While it is true that it poses certain difficulties to native
English-speakers, it may be noted that English is also considered
'difficult' to learn, and yet we learned it without the benefit of
already knowing a language. In fact, the French language can be learned
in only 10 months, if only for the specific purpose of passing a
standardized test, such as the Test d'Evaluation de Français. According
to the Common European Framework of Reference for Languages, in order to
reach the level of 'Independent User' (after completing Level B2), you
must complete 400 hours of effective learning (so if you study 4 hours a
week, every single week of the year, you would need two years to achieve
it). Any way you look at it, learning any new language requires a
long-term commitment. Remember, that like any skill, it requires a
certain amount of effort. And it is likely that if you do not practice
your French regularly, you will begin to forget it. Try to make French
practice a part of your routine; even if it's not daily, at least make
it regular.

Also remember that you are learning a new skill. Try to master the
easier concepts before moving on to the more complex. We all have to add
and subtract before we can do calculus. French is a complete language;
thus, while this book can teach you to read and write in French, these
are only half of the skills that make up fluency. A written document
cannot teach much about listening to and speaking French. You must train
on all of these skills, and they will then reinforce one another.

The very best way to learn French is to visit France or another
French-speaking country. This allows you to start with a clean slate, as
babies do. However, since most of us are unwilling or unable to take
that step, the next best option is immersion. If you are serious about
learning French, a period of immersion (during which you live in a
Francophone culture) is a good idea once you have some basic familiarity
with the language. If you can't travel to a French-speaking country,
then try listening to French-language programs on the radio, TV, or the
Internet. Rent or buy French-language movies (many American and U.K.
movies have a French language option). Pay attention to pronunciation.
Grab a French speaker you meet and talk to him or her in French. Listen,
speak, and practice. Read French newspapers and magazines. Google's news
page, which links to French-language news stories, is an excellent
source that will enrich your vocabulary.

## Written versus modern spoken French

While the French written language is highly standardized, and hasn't
changed much in over two hundred years, the same cannot be said of the
spoken language. This book, like all French training material, is
oriented towards the written language. The speaking examples are
straight from the standardized written language. If you were to become
an expert in this French, you would probably be completely confused when
you arrive in a French speaking country. Unlike the written language,
the spoken language is very dynamic. The French people would not readily
understand you, and you would not understand them. You can picture in
your mind, a person learning English from a two hundred year old book,
and coming to your town and saying "Hast thou" or "Wherefore art thou."

The reason written French is stressed in learning (Schools and Internet
courses), is that you can go from this standardized language to modern
spoken French much easier than English to spoken French, and then going
backwards to learning written French.

A simple example is: Je ne comprends pas (I don't understand). For a
business person (not wanting to sound too plebeian) this would be spoken
as: Jeun comprends pas, with the Je ne joined together. But most people
on the street simplify this even further. The ne is deemed redundant and
falls by the wayside, and the hard Je sound is reduced to a sh sound:
shcomprends pas. Another example might be Il ne fait pas ... resulting
in y fay pa ... (ee-fay-pah), or Il n'y a pas ... becoming yapa ...
(yah-pah...).

French is a language that is read, spoken, and sung. Each has different
rules. Lyric and Poetry have pronunciation rules that are different than
the written, and spoken French has no rules in comparison. Learning
written French is only step one, and modern spoken French is your step
two. This book is for learning written French.

## What should I learn first?

Many courses of language study assume you are going there for vacation,
and so begin their lessons with common survival phrases that people use.
There is some of that in this book, but consider that "verbs" are what
makes a language. There are six verbs in French that, when memorized,
will give you a head start when moving on to learning sentences.

The distinction between a phrase and a sentence, is that a phrase does
not have a subject or verb. This is why they are easy to learn, and a
main part of vacation type books. You can't go wrong with a phrase.
Unlike a phrase, a sentence is a grammatical unit. You will need nouns,
pronouns, adverbs (verbs for other verbs), adjectives (nouns for other
nouns), etc. A sentence includes a subject (what/whom the sentence is
about), and a predicate (words that tell us about the subject). There
are also different types of sentences: declarative (statements),
interrogative (questions), exclamative (exclamations), and commandative
(commands). The structure of sentences, and not just phrases, must be
studied and practiced in order to learn a new language.

Most important, at beginning levels, is to get your French face on. This
means pronunciation is critical. You do not want to have to unlearn
anything when you get to the next level. The textual pronunciation
examples here are based on the International Phonetic Alphabet (IPA),
and should be used to prepare your mind. The IPA symbols are designed by
scientists, and are no match to listening to French people within their
own environment. It is important to actually listen to a real French
speaker at this stage. Use the example voices contained in the book, but
also watch French media on the Internet. You should be cautioned about
French songs. It is acceptable for artists to twist a word for style and
for rhyme, and they love to embellish endings. You will also find that
mutes are pronounced in lyric and poetry. It is often the case that a
singer or poem recitation will say "ewnuh" for une and "veeuh" for vie.
You may also note, to prevent boredom, a lyric may be "veeuh" on one
verse, and "vee" on the next. Examples, as to why songs and poetry are
added experiences in learning and enjoying the French language.

The beginning verbs are:

  - Être (ehtr) (To Be), Je suis (zhuh sewee) (I am)
  - Avoir (ah-vwahr) (To Have), J'ai (zheh) (I Have)
  - Savoir (sah-vwahr) (To Know), Je sais (zhuh seh) (I Know)
  - Devoir (duh-vwahr) (Ought To, Must), Je dois (zhuh dwah) (I Must)
  - Pouvoir (poo-vwahr) (Able To, Can), Je peux (zhuh puh) (I Can)
  - Vouloir (voo-lwahr) (Want To), Je veux (zhuh vuh) (I Want)

Just as in English, you will use these as a base to create the fourteen
(14) French tenses. Present, Future, Conditional, etc. Don't worry about
tenses for this exercise. They are complications that will take months
and years to master. Generally, only ten (10) tenses are used except for
advanced levels of French.

The above verbs must be mastered to even begin. You might think the list
is too short, so feel free to add verbs into your flash-card rotation.

The next verb examples, that are important to any language, are the
movement type verbs. While you can "have, know, can, etc" you also need
to "go, come, or stay" in many conversations. These verbs are considered
basic building blocks.

  - Aller (ah-lay) (To Go), Je vais (zhuh veh) (I Go)
  - Venir (vuh-neer) (To Come), Je viens (zhuh vyuhah(n)) (I Come)
  - Sortir (sohr-teer) (To Leave, Go Out), Je sors (zhuh sohr) (I Go
    Out/Leave)
  - Partir (pahr-teer) (To Depart), Je part (zhuh pahr) (I Depart)
  - Rester (reh-stay) (To Remain/Stay) Je reste (zhuh rehst) (I
    Remain/Stay)

Again, feel free to add others to your flash-card rotation.

That brings us to the "Big Seven" French question words. These, like the
above will quickly become complicated as well. The following is
obviously simplified, but your understanding at this level, will quickly
get you to the next level.

  - Où (oo) Where ex: "Où est le taxi ?"
  - Que/Qu' (kuh) What ex: "Quel est le problème ?", qu'elle, qu'il,
    etc.
  - Qui (kee) Who ex: "Qui a pris mon stylo ?"
  - Pourquoi (poor-kwah) Why ex: "Pourquoi êtes-vous ici ?"
  - Quand (kah(n)) When ex: "Quand vous partez, nous serons heureux."
  - Comment (koh-mah(n)) How ex: "Comment allons-nous trouver des
    informations ?"
  - Combien (kohm-byuha(n)) How Much, How Many ex: "Combien ça coûte ?",
    "Combien font six et trois ?"

Finally, one word that is very often needed:

  - Parce que (pahrs kuh / pahr suh kuh (Canada)) Because ex: "Parce que
    vous êtes trop vieux pour ça \!"

Making flash-cards of all the above French words, memorizing them
(forward to English/backward to French), will give you a head start in
all French Language courses.

## Impediment of learning by tricks

There are many methods for students to learn new subjects, and the first
method is to use what are known as "tricks," designed to make it easier
(so it would seem). These tricks, in most cases, merely prevent the
brain from storing the information for direct lookup. One example is the
French word chat. We can form a rule, whereby anytime you see a ch in
French, you will substitute a c and voilà - there you go. Others, such
as changing -ment to -ly or -ant to -ing are a similar waste of time.

A good example of the damage that can be done by these tricks, is in
learning Morse Code. Many teachers will begin by showing the dit's and
dah's visually, and then make the sound using the key following each
symbol. So that dah-di-da-dit "-.-." will be stored in the brain as a c,
and somehow (magically) retrieved for use later.

Alas, this technique only works up to a certain speed, and then the
students brain is so damaged, they have no hope of using the code any
faster than 10 Words Per Minute. It was found (in the 1850's), that if
you just associate the whole sound with a letter, and ignore the
combinations of dit's and dah's, that new students listening to 20 Words
Per Minute for several weeks, were able to go to work immediately. A
famous Scottish-American named Andrew Carnegie went from a message boy
to head telegraph operator by learning to associate sounds with whole
words, and not just writing down each character, as the method used by
his peers.

The advice offered in this book, is to avoid these tricks, and to
associate word and sentence sounds with their meaning. Listen to the new
word or sentence, and store the meaning in your brain. Do not try to
translate one language into your native language before responding. When
someone hands you a stick of /di.na.mit/ (dee-nah-meet) you should
quickly drop it and run, and not stop to translate it into dynamite
first. Simply associate the word or sentence, but do not translate it.

When you go shopping, and hear customers saying in English "How much is
that?" then you form an association of that sentence to the person
wanting to know a price. Similarly, if you hear people in the market
asking "Combien ça coûte?" you don't have to translate the sentence, you
associate it with people wanting to know a price (or more often wanting
to know a lower price while smiling seductively at the assistant). After
associating ten things about the word "Combien" the brain will simplify
matters for you, much like it pulls the steering wheel with your arm,
after the eyes see a pot-hole ahead. Forever more, "Combien" will be
associated with a quantity "How much", or "How many" just as pot-holes
are associated with "avoid."
