+++
title = "The alphabet - L'alphabet"
languageCode = "fr"
target-languages = [ "fr",]
+++

French is based on the Latin alphabet (also called the Roman alphabet),
and there are twenty-six (26) letters. Originally there were twenty-five
(25) letters, with 'W' being added by the mid-nineteenth century. Unlike
the English, who call it a "double-u," the French use "double-v" and
pronounce it (doo-bluh-vay) after the 'V' which is pronounced (vay).
During the period from Old French to Modern French, the letter 'K' was
added. These two letters are used mostly with adopted foreign words. The
French alphabet used today is less than 200 years old.

The twenty-six letters are parted into :

  - 20 Consonants (Consonnes): B C D F G H J K L M N P Q R S T V W X Z
  - 6 Vowels (Voyelles): A E I O U Y

In addition, French uses several accents: grave accents (à, è, and ù)
and acute accents (é). A circumflex applies to all vowels, except Y
(considered as a vowel): â, ê, î, ô, û. A tréma (French for dieresis) is
also applied: ë, ï, ü, ÿ. Two combined letters (called orthographic
ligatures) are used: æ and œ. Finally, a cedilla is used on the c to
make it sound like an English s: ç.

## Letters and examples

Listen to the alphabet
[here](/fr/An_introduction_to_French/Lessons/The_alphabet/Letters).

## Notes

### Final consonants

In French, certain consonants are silent when they are the final letter
of a word. The letters p (as in coup (/ku/ (koo))), s (as in héros
(/e.ʁɔ/ (ay-roh))), t (as in chat (/ʃa/ (shah))), d (as in marchand
(/maʁ.ʃɑ̃/ (mahr-shah(n)))), and x (as in paresseux (/pa.ʁɛ.sø/
(pah-reh-sew))), are generally not pronounced at the end of a word. They
are pronounced if there is an e letter after it (coupe (/kup/ (koop)),
chatte (/ʃat/ (shaht)), marchande (/maʁ.ʃɑ̃d/ (mahr-shah(n)d))).

### Dental consonants

The letters d, l, n,s, t, and z are pronounced with the tip of the
tongue against the lower teeth and the middle of the tongue against the
roof of the mouth. In English, one would pronounce these letters with
the tip of the tongue at the roof of one's mouth. It is very difficult
to pronounce a word like voudrais (/vud.ʁɛ/) properly with the d formed
in the English manner.

### b and p

Unlike English, when you pronounce the letters b and p in French, little
to no air should come out of your mouth. In terms of phonetics, the
difference in the French b and p and their English counterparts is one
of aspiration. Fortunately, in English both aspirated and unaspirated
variants (allophones) exist, but only in specific environments. If
you're a native speaker, say the word pit and then the word spit out
loud. Did you notice the extra puff of air in the first word that
doesn't come with the second? The p in 'pit' is aspirated (\[pʰ\]); the
p in 'spit' is not (like the p in any position in French).

### q

The letter 'q' is always followed by a 'u'. There are only two cases
where there is an exception, and that is 'cinq' (five) and 'coq'
(rooster).

### r

A final 'r' after 'e' is generally mute, but it is pronounced on words
of one syllable 'fer', 'mer' and 'hier'.

### Aspirated and non-aspirated h

In French, the letter h can be aspirated (h aspiré), or not aspirated (h
non aspiré), depending on which language the word was borrowed from. The
h is never pronounced, whether it is aspirated or not aspirated.

For example, the word héros (/e.ʁɔ/) has an aspirated h. When a definite
article (le, la, l', les) is placed before it, the result is le héros,
and both words must be pronounced separately. However, the feminine form
of héros, héroïne (/eʁɔin/) is a non-aspirated h. Therefore, when you
put a definite article in front of it, it becomes l'héroïne, and is
pronounced as one word.

The only way to tell if the h at the beginning of a word is aspirated is
to look it up in the dictionary. Some dictionaries will place an
asterisk (\*) in front of the entry word in the French-English H section
if the h is aspirated. Other dictionaries will include it in the
pronunciation guide after the key word by placing an apostrophe ( ' )
before the pronunciation. In short, the words must be memorized.

Here is a table of some basic h words that are aspirated and not
aspirated:

<table>
<thead>
<tr class="header">
<th>aspirated</th>
<th>non-aspirated</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>héros, hero (le héros)</td>
<td>héroïne, heroine (l'héroïne)</td>
</tr>
<tr class="even">
<td>haïr, to hate (je haïs)</td>
<td>habiter, to live (j'habite)</td>
</tr>
<tr class="odd">
<td>huit, eight (le huit novembre)</td>
<td>harmonie, harmony (l'harmonie)</td>
</tr>
</tbody>
</table>

## Punctuation

The punctuation symbols in French operates very similarly to English
with the same meaning. The only punctuation symbol not present in French
would be the quotation marks; these are replaced by the guillemets shown
in the table above. For speech in fiction, no quotation marks are used.
The two stroke punctuation marks (such as ;, :, ?, \!) may require a
non-breaking space before or after the mark in question.

See the [full table of punctuation marks with their
pronunciation](/fr/An_introduction_to_French/Lessons/The_alphabet/Punctuation).

## Diacritics (accents)

Five different kinds of accent marks are used in written French. In many
cases, an accent changes the sound of the letter to which it is added.
In others, the accent has no effect on pronunciation. Accents in French
never indicate stress (which always falls on the last syllable).
Accentuated letters are usually never followed by a double consonant
(except châssis for instance); moreover on e accent becomes useless
because a following double consonant changes its pronounciation (e.g.:
jeter (\[ə\],throw) but je jette (pronounced è, I throw). The following
table lists every French accent mark and the letters with which it can
be combined:

<table>
<thead>
<tr class="header">
<th>Accent</th>
<th>Letters used</th>
<th>Examples</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>acute accent (accent aigu)</td>
<td>é</td>
<td>éléphant (/e.le.fɑ̃/)</td>
</tr>
<tr class="even">
<td>grave accent (accent grave)</td>
<td>è, à, ù</td>
<td>fièvre (/fjɛvʁ/), là (/la/), où (/u/)</td>
</tr>
<tr class="odd">
<td>circumflex (accent circonflexe)</td>
<td>â, ê, î, ô, û</td>
<td>gâteau (/ɡa.tɔ/), être (/ɛtʁ/), île (/il/), chômage (/ʃɔ.maʒ/), dû (/dy/)</td>
</tr>
<tr class="even">
<td>diaeresis (tréma)</td>
<td>ë, ï, ü, ÿ</td>
<td>Noël (/nɔ.ɛl/), maïs (/ma.is/), aigüe (/e.ɡy/)</td>
</tr>
<tr class="odd">
<td>cedilla (cédille)</td>
<td>ç</td>
<td>français (/fʁɑ̃.sɛ/)</td>
</tr>
</tbody>
</table>

Note that the letter ÿ is only used in very rare words, mostly old town
names like L'Haÿ-Les-Roses, a Paris surburb or Aÿ in Champagne region.
This letter is pronounced like ï.

Note also that as of the spelling reform of 1990, the diaresis
indicating gu is not a digraph on words finishing in guë and is now
placed on the u in standard (académie française) French: aigüe and not
aiguë; cigüe and not ciguë; ambigüe and not ambiguë. Since this reform
is relatively recent and mostly unknown to laypeople, the two spellings
can be used interchangeably.

### Acute accent - Accent aigu

The acute accent is the most common accent used in written French. It is
only used with the letter e and is always pronounced /e/ (ay).

One use of the accent aigu is to form the past participle of regular -er
verbs.

<table>
<thead>
<tr class="header">
<th>Infinitive</th>
<th>Past participle</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>aimer (to love)</td>
<td>aimé (loved)</td>
</tr>
<tr class="even">
<td>regarder (to watch)</td>
<td>regardé (watched)</td>
</tr>
</tbody>
</table>

### Grave accent - Accent grave

#### à and ù

In the case of the letters à and ù, the grave accent is used to
graphically distinguish one word from another.

<table>
<thead>
<tr class="header">
<th>Without accent grave</th>
<th>With accent grave</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>a (3rd pers. sing of avoir, to have)</td>
<td>à (preposition, to, at, etc.)</td>
</tr>
<tr class="even">
<td>la (definite article for feminine nouns)</td>
<td>là (there)</td>
</tr>
<tr class="odd">
<td>ou (conjunction, or)</td>
<td>où (where)</td>
</tr>
</tbody>
</table>

#### è

Unlike à and ù, è is not used to distinguish words from one another. The
è is used for pronunciation. In careful speech, an unaccented e is
pronounced like an a on the end of a word in English /ə/, as in
"Angela", and in rapid speech is sometimes not pronounced at all. The è
is pronounced like the letter e in pet.

### Circumflex accent - Accent circonflexe

This accent is often called a 'hat' in language and mathematics, and
usually indicates the disappearance of the old-French s after the vowel
wearing it (the hat) but this s can still be found in a noun or a verb
of the same lexical family. Examples are: hospital --\> hôpital but
hospitalité, maistre --\> maître, gâteau from old french gastel, ê is
pronounced like è: Fenestre --\> fenêtre but défenestrer, forest --\>
forêt but forestier.

Circumflex accent may be used to have closed-o (la Drôme (French
department), un dôme... ô is pronounced \[o\] like in château, whithout
this accent it would be said like the english word hot ; whereas this
pronunciation is not really applied in the south of France.)

In past participle of devoir (must), dû a circumflex accent is written
to distinguish it with the article du.

According to the spelling reform of 1990 some of circumflex accent are
not compulsory any more (maître --\> maitre, boîte --\> boite...)

### Cedilla - Cédille

The cedilla is used only with the letter c, and is said to make the c
soft, making it equivalent to the English and French s.

garçon (/ɡaʁsɔ̃/)
