+++
title = "Conjugating finir (and other second group verbs)"
languageCode = "fr"
target-languages = [ "fr",]
+++

Below are the complete conjugations for the verb *finir* (to finish in
French).

Verbs of the second group have their infinitive ending in -ir. To
conjugate them, take their infinitive, drop ir, you get the "root" (for
instance: fin- for finir).

Use that root and append the ending as found in the table below.

Other examples of verbs of the second group are: choisir (to choose),
nourrir (to feed)...

## Indicatif (indicative)

<table>
<thead>
<tr class="header">
<th>Tense</th>
<th>Présent</th>
<th>Imparfait</th>
<th>Passé simple</th>
<th>Passé composé</th>
<th>Plus-que-parfait</th>
<th>Passé antérieur</th>
<th>Futur simple</th>
<th>Futur antérieur</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>je</td>
<td>finis</td>
<td>finissais</td>
<td>finis</td>
<td>j'ai fini</td>
<td>j'avais fini</td>
<td>j'eus fini</td>
<td>finirai</td>
<td>j'aurai fini</td>
</tr>
<tr class="even">
<td>tu</td>
<td>finis</td>
<td>finissais</td>
<td>finis</td>
<td>as fini</td>
<td>avais fini</td>
<td>eus fini</td>
<td>finiras</td>
<td>auras fini</td>
</tr>
<tr class="odd">
<td>il/elle*</td>
<td>finis</td>
<td>finissait</td>
<td>finit</td>
<td>a fini</td>
<td>avait fini</td>
<td>eut fini</td>
<td>finira</td>
<td>aura fini</td>
</tr>
<tr class="even">
<td>nous</td>
<td>finissons</td>
<td>finissions</td>
<td>finîmes</td>
<td>avons fini</td>
<td>avions fini</td>
<td>eûmes fini</td>
<td>finirons</td>
<td>aurons fini</td>
</tr>
<tr class="odd">
<td>vous</td>
<td>finissez</td>
<td>finissiez</td>
<td>finîtes</td>
<td>avez fini</td>
<td>aviez fini</td>
<td>eûtes fini</td>
<td>finirez</td>
<td>aurez fini</td>
</tr>
<tr class="even">
<td>ils/elles</td>
<td>finissent</td>
<td>finissaient</td>
<td>finirent</td>
<td>ont fini</td>
<td>avaient fini</td>
<td>eurent fini</td>
<td>finiront</td>
<td>auront fini</td>
</tr>
</tbody>
</table>

## Subjonctif (subjunctive)

<table>
<thead>
<tr class="header">
<th>Tense</th>
<th>Présent</th>
<th>Passé</th>
<th>Imparfait</th>
<th>Plus-que-parfait</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>je</td>
<td>finisse</td>
<td>j'aie fini</td>
<td>finisse</td>
<td>j'eusse fini</td>
</tr>
<tr class="even">
<td>tu</td>
<td>finisses</td>
<td>aies fini</td>
<td>finisses</td>
<td>eusses fini</td>
</tr>
<tr class="odd">
<td>il/elle*</td>
<td>finisse</td>
<td>ait fini</td>
<td>finît</td>
<td>eût fini</td>
</tr>
<tr class="even">
<td>nous</td>
<td>finissions</td>
<td>ayons fini</td>
<td>finissions</td>
<td>eussions fini</td>
</tr>
<tr class="odd">
<td>vous</td>
<td>finissiez</td>
<td>ayez fini</td>
<td>finissiez</td>
<td>eussiez fini</td>
</tr>
<tr class="even">
<td>ils/elles</td>
<td>finissent</td>
<td>aient fini</td>
<td>finiissent</td>
<td>eussent fini</td>
</tr>
</tbody>
</table>

## Conditionnel

<table>
<thead>
<tr class="header">
<th>Tense</th>
<th>Présent</th>
<th>Passé (1ère forme)</th>
<th>Passé (2ème forme)</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>je</td>
<td>finirais</td>
<td>j'aurais fini</td>
<td>j'eusse fini</td>
</tr>
<tr class="even">
<td>tu</td>
<td>finirais</td>
<td>aurais fini</td>
<td>eusses fini</td>
</tr>
<tr class="odd">
<td>il/elle*</td>
<td>finirait</td>
<td>aurait fini</td>
<td>eût fini</td>
</tr>
<tr class="even">
<td>nous</td>
<td>finirions</td>
<td>aurions fini</td>
<td>eussions fini</td>
</tr>
<tr class="odd">
<td>vous</td>
<td>finiriez</td>
<td>auriez fini</td>
<td>eussiez fini</td>
</tr>
<tr class="even">
<td>ils/elles</td>
<td>finiraient</td>
<td>auraient fini</td>
<td>eussent fini</td>
</tr>
</tbody>
</table>

## Impératif (imperative)

<table>
<thead>
<tr class="header">
<th>Présent</th>
<th>Passé</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>finis</td>
<td>aie fini</td>
</tr>
<tr class="even">
<td>finssons</td>
<td>ayons fini</td>
</tr>
<tr class="odd">
<td>finissez</td>
<td>ayez fini</td>
</tr>
</tbody>
</table>

## Participes

<table>
<thead>
<tr class="header">
<th>Participe présent</th>
<th>Participe passé</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>finissant</td>
<td>fini</td>
</tr>
</tbody>
</table>

## Infinitif (infinitive)

<table>
<tbody>
<tr class="odd">
<td>finir</td>
</tr>
</tbody>
</table>

\* on follows the same conjugation as elle and il
