+++
title = "Conjugating marcher (and other first group verbs)"
languageCode = "fr"
target-languages = [ "fr",]
+++

Below are the complete conjugations for the verb *marcher* (to walk in
French).

Verbs of the first group have their infinitive ending in -er. To
conjugate them, take their infinitive, drop er, you get the "root" (for
instance: march- for marcher).

Use that root and append the ending as found in the table below.

## Indicatif (indicative)

<table>
<thead>
<tr class="header">
<th>Tense</th>
<th>Présent</th>
<th>Imparfait</th>
<th>Passé simple</th>
<th>Passé composé</th>
<th>Plus-que-parfait</th>
<th>Passé antérieur</th>
<th>Futur simple</th>
<th>Futur antérieur</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>je</td>
<td>marche</td>
<td>marchais</td>
<td>marchai</td>
<td>j'ai marché</td>
<td>j'avais marché</td>
<td>j'eus marché</td>
<td>marcherai</td>
<td>j'aurai marché</td>
</tr>
<tr class="even">
<td>tu</td>
<td>marches</td>
<td>marchais</td>
<td>marchas</td>
<td>as marché</td>
<td>avais marché</td>
<td>eus marché</td>
<td>marcheras</td>
<td>auras marché</td>
</tr>
<tr class="odd">
<td>il/elle*</td>
<td>marche</td>
<td>marchait</td>
<td>marcha</td>
<td>a marché</td>
<td>avait marché</td>
<td>eut marché</td>
<td>marchera</td>
<td>aura marché</td>
</tr>
<tr class="even">
<td>nous</td>
<td>marchons</td>
<td>marchions</td>
<td>marchâmes</td>
<td>avons marché</td>
<td>avions marché</td>
<td>eûmes marché</td>
<td>marcherons</td>
<td>aurons marché</td>
</tr>
<tr class="odd">
<td>vous</td>
<td>marchez</td>
<td>marchiez</td>
<td>marchâtes</td>
<td>avez marché</td>
<td>aviez marché</td>
<td>eûtes marché</td>
<td>marcherez</td>
<td>aurez marché</td>
</tr>
<tr class="even">
<td>ils/elles</td>
<td>marchent</td>
<td>marchaient</td>
<td>marchèrent</td>
<td>ont marché</td>
<td>avaient marché</td>
<td>eurent marché</td>
<td>marcheront</td>
<td>auront marché</td>
</tr>
</tbody>
</table>

## Subjonctif (subjunctive)

<table>
<thead>
<tr class="header">
<th>Tense</th>
<th>Présent</th>
<th>Passé</th>
<th>Imparfait</th>
<th>Plus-que-parfait</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>je</td>
<td>marche</td>
<td>j'aie marché</td>
<td>marchasse</td>
<td>j'eusse marché</td>
</tr>
<tr class="even">
<td>tu</td>
<td>marches</td>
<td>aies marché</td>
<td>marchasses</td>
<td>eusses marché</td>
</tr>
<tr class="odd">
<td>il/elle*</td>
<td>marche</td>
<td>ait marché</td>
<td>marchât</td>
<td>eût marché</td>
</tr>
<tr class="even">
<td>nous</td>
<td>marchions</td>
<td>ayons marché</td>
<td>marchassions</td>
<td>eussions marché</td>
</tr>
<tr class="odd">
<td>vous</td>
<td>marchiez</td>
<td>ayez marché</td>
<td>marchassiez</td>
<td>eussiez marché</td>
</tr>
<tr class="even">
<td>ils/elles</td>
<td>marchent</td>
<td>aient marché</td>
<td>marchassent</td>
<td>eussent marché </td>
</tr>
</tbody>
</table>

## Conditionnel

<table>
<thead>
<tr class="header">
<th>Tense</th>
<th>Présent</th>
<th>Passé (1ère forme)</th>
<th>Passé (2ème forme)</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>je</td>
<td>marcherais</td>
<td>j'aurais marché</td>
<td>j'eusse marché</td>
</tr>
<tr class="even">
<td>tu</td>
<td>marcherais</td>
<td>aurais marché</td>
<td>eusses marché</td>
</tr>
<tr class="odd">
<td>il/elle*</td>
<td>marcherait</td>
<td>aurait marché</td>
<td>eût marché</td>
</tr>
<tr class="even">
<td>nous</td>
<td>marcherions</td>
<td>aurions marché</td>
<td>eussions marché</td>
</tr>
<tr class="odd">
<td>vous</td>
<td>marcheriez</td>
<td>auriez marché</td>
<td>eussiez marché</td>
</tr>
<tr class="even">
<td>ils/elles</td>
<td>marcheraient</td>
<td>auraient marché</td>
<td>eussent marché</td>
</tr>
</tbody>
</table>

## Impératif (imperative)

<table>
<thead>
<tr class="header">
<th>Présent</th>
<th>Passé</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>marche</td>
<td>aie marché</td>
</tr>
<tr class="even">
<td>marchons</td>
<td>ayons marché</td>
</tr>
<tr class="odd">
<td>marchez</td>
<td>ayez marché</td>
</tr>
</tbody>
</table>

## Participes

<table>
<thead>
<tr class="header">
<th>Participe présent</th>
<th>Participe passé</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>marchant</td>
<td>marché</td>
</tr>
</tbody>
</table>

## Infinitif (infinitive)

<table>
<tbody>
<tr class="odd">
<td>marcher</td>
</tr>
</tbody>
</table>

\* on follows the same conjugation as elle and il
