+++
title = "Masculine and feminine in French"
languageCode = "fr"
target-languages = [ "fr",]
+++

Unlike English, French uses two genders to make learners life a bit
harder.

Essentially, each noun in French has a gender, either masculine (think
'male') or feminine ('female'). Attached to nouns are articles that will
take different forms according to gender.

Adjectives will take a gender (and form) corresponding to the noun they
qualify. Verbs in certain cases will also take different forms depending
on their subject, or sometimes their object. See examples below.

## How to know which gender to use?

### People and animals

The vast majority of nouns have one gender that never changes.

Anything that has a definite sex gender, as in male or female, like
people or animals, will use the corresponding grammatical gender. For
example, *une femme* (a woman), *le mari* (the husband), *un chien* (a
male dog), *une chienne* (a female dog).

This is straightforward and unambiguous. Where it gets trickier is for
objects.

### Objects

Despite having no biological gender, French speakers like to think of
everything as masculine or feminine.

A table, a car, a house or a chair are all feminine in French (une
table, une voiture, une maison, une chaise). A wall, an airplane, a day,
the Sun are masculine (un mur, un avion, un jour, le Soleil).

There is no clear reason to pick one over the other. The origins of this
distinction lie in the Latin and Greek roots of the language, but even
then, genders have not always been kept consistently. To put it clearly,
there is no way to guess an object's gender. So you can either learn the
gender and try to remember it, or just accept that you will make
mistakes, and with practice, simply get a ''feeling'' that this word or
that should be masculine or feminine.

A handful of words, like *amour* (love) change their gender from
singular (masculine for *amour*) to plural (feminine). Another confusing
situation is that synonyms may have different genders. For example, a
bicycle can be either *un vélo* or *une bicyclette*.

The good news is that picking the wrong gender for a word is virtually
harmless. If you say *un voiture* instead of *une voiture*, everyone
will still understand you perfectly.

## Adjectives

Adjectives take the same gender as the name they qualify. Taking the
example above, you would get

  - *un vélo bleu* (a blue bicycle) and
  - *une voiture bleue* (a blue car).

This straightforward rule also stands for plural. Double the examples
above, and you get

  - *deux vélos bleus* (two blue bicyles) and
  - *deux voitures bleues* (two blue cars).

If the adjective qualifies a mix of genders, masculine gender takes
over, and you would get *un vélo et une voiture bleus*. Note that *un
vélo et une voiture bleue* is grammatically correct too, but in this
case, only the car is blue.

Numeral adjectives are mostly the same for masculine and feminine, with
the exception of *one*, and higher numbers ending with *one*. For
instance, *un vélo* / *une voiture*, and *vingt-et-un vélos/vingt-et-une
voitures*.
