+++
title = "Tu and Vous in French"
languageCode = "fr"
target-languages = [ "fr",]
+++

Like many other languages (not including English), French uses 2
distinct forms of address for the second person. Where in English, one
can only use you, French has two forms:

  - tu is the informal way of addressing a person. It is the same for
    both [masculine and feminine](/fr/Masculine_and_feminine_in_French).
  - vous is the formal equivalent of tu. It is the same form as the
    plural second person form.

Depending on which form you decide to use, the grammar in your sentence
will change, most notably the verb form. For instance, when greeting
someone, you can say comment allez-vous? or comment vas-tu?. Notice how
the verb *aller* (to go) changes.

## Usage

The exact rules for using these two forms are not always clear, and can
even vary from country to country.

The following points describe the usage in France.

Use of tu and vous is not always symetrical. For instance, pupils in
school would normally address their teacher with vous, while the teacher
would use tu. Similar situations can happen where a hierarchical gap
exists between the two speakers, for instance at work.

The following rules of thumb should avoid any gross mistake:

  - Always use the formal vous in shops, restaurants and bars.
  - If you are talking to officials (customs, administration...), or to
    the police, always use the formal vous.
  - Younger people will use tu more easily. In informal settings, like
    when meeting friends, tu is the norm.
  - If you don't know which one to use, play safe, and say vous. If it
    is ok to say tu, you will usually be told so.
  - If you do not know the formal verb form, it is better to use vous
    anyways along with an incorrect verb. This will simply sound like a
    grammar mistake, whereas saying tu could sound rude.

## Local variations

  - Belgian French speakers tend to use tu more liberally than in
    France. It is quite common to be addressed as tu even in formal
    settings there, like at work.
  - If you read old books or watch old French films, you may come across
    wider use of vous, for instance between family members (husband and
    wife, children to parents...) or between close friends. Read ''Les
    Misérables'' by Victor Hugo for examples of such use. This does
    sound very old and outdated nowadays.
