+++
title = "Build a lesson"
languageCode = "en"
+++

### Flexible teaching

There are many different ways to teach language and we have designed
Wikiotics to be flexible and useful for as many of these as possible.
Our tips here represent the best ways we know at the moment, but if you
have other ideas for how to build lessons, organize an English
curriculum, or on any other aspects of this project, please take our
comments as suggestions only. We encourage everyone to discuss,
experiment, and build the materials that they want to use themselves or
share with friends.

### How To Build a Lesson

The basic plan for building lessons has three steps: 1) write sentences
to illustrate a learning goal, 2) record audio of those sentences, 3)
organize and explain those raw materials into lessons. How you choose to
present and explain these materials depends on your own creativity and
on what kind of material you start with.

For example, if I am trying to illustrate "above/below" I might write
these two sentences:

The plate is on the table. The chair is under the table.

Because these sentences are easy to represent in pictures I decide to
turn them into a picture choice lesson. I go to
[A2-Stage1](/en/en/LLT-A2-Stage1-CoverageMap), where the "above/below"
learning goal is, and click the "New Picture Choice lesson" button to
start working on my new lesson. Once I find matching pictures I look for
or write some other sentences about the same concepts. I might end up
with 16 different sentences that place tables, chairs, and plates on,
below, and around each other in turn. Because of the visual nature of
the concept and the interactive nature of the lesson, this may be enough
for a new student to learn the relevant terms.

For less visual topics I might choose a podcast lesson and intersperse
example sentences with audio explanations in a student's native
language.

##### A note on student languages

While all student language are welcome, we will be focusing most of our
efforts on the main United Nations languages: Arabic, Chinese
(Mandarin), French, Russian, and Spanish. Materials added in other
languages will likely also be translated into one or more of those
languages.

### Types of Lessons

There are currently four types of lessons:

**[Picture choice](http://wikiotics.org/en/Introduction)**

**[Podcast](http://wikiotics.org/user/ian/FSI-Mandarin-Module01-Unit01)**

**[Phrase choice](http://wikiotics.org/en/WANY_Hospital_grammar)**

**[Storybook](http://laurent.dev.wikiotics.net/en/storybook1)**

Plus, text wiki pages, like this one, serves as a general purpose fifth
lesson type.

### Saving Lessons

To save you new lessons click on the "Save" menu on the right side of
the edit screen. You need to type a name for your lesson in the box that
opens there and then hit the "save" button at the bottom of the menu. A
save progress bar will appear on screen and inform you when it is
finished.

##### Tagging

Every lesson on Wikiotics can have one or more tags that are used for
categorizing and locating the lesson. It it important when saving your
lesson to make sure that you have some tags set, otherwise it may become
all but impossible to find on the site. To add or check the tags on your
lesson, click on the "Tags" menu in the edit view. It is right above the
save menu on the right side of the page. The most important tag to set
is the "target language" tag, which tells the rest of the community what
language you are teaching with that lesson. Because it is so important
it has a special drop down menu to select the language. Above that is a
text box where you can enter any other tags you want. Just hit enter and
they will be added to your lesson.

If you have created your lesson using the "New
<span class="underline">\_</span> lesson" links from any of the
curriculum planning pages, we have pre-tagged your lesson for you with
"LLT" and target language "English". That should be all you need but
feel free to add more tags for the particular level and stage or for any
features of the material you build that you think others might want to
search for. If you have created your page from some other portion of the
wiki, make sure you have at least the "LLT" tag and English set as the
target language.
