+++
title = "curriculum"
languageCode = "en"
+++

**[Group home](/group/thelastlanguagetextbook)**

## Introduction

This is the outline of introductory English material to cover in The
Last Language Textbook described at
[thelastlanguagetextbook.org](http://thelastlanguagetextbook.org/).
Because this is a reference document, only members of the project group
can make changes. All pages about actual teaching materials are publicly
editable and have talk pages for public discussion.

## Goals

Our goal is to bring completely new students to A2 fluency in English on
the Common European Framework of Reference for Languages
([CEFR](http://www.coe.int/t/dg4/linguistic/CADRE_EN.asp)). A1 and A2
fluency are [described by
Wikipedia](https://en.wikipedia.org/wiki/Common_European_Framework_of_Reference_for_Languages)
as follows:

<table>
<thead>
<tr class="header">
<th>A1</th>
<th>A2</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Can understand and use familiar everyday expressions and very basic phrases aimed at the satisfaction of needs of a concrete type. Can introduce him/herself and others and can ask and answer questions about personal details such as where he/she lives, people he/she knows and things he/she has. Can interact in a simple way provided the other person talks slowly and clearly and is prepared to help.</td>
<td>Can understand sentences and frequently used expressions related to areas of most immediate relevance (e.g. very basic personal and family information, shopping, local geography, employment). Can communicate in simple and routine tasks requiring a simple and direct exchange of information on familiar and routine matters. Can describe in simple terms aspects of his/her background, immediate environment and matters in areas of immediate need.</td>
</tr>
</tbody>
</table>

To learn more about what students are expected to learn at these levels
take a look at these two example tests: the [Cambridge
KET](http://www.examenglish.com/KET/index.php) and [Englishtag
A1](http://www.englishtag.com/tests/level_test_elementary_A1.asp).

## Organization

To help coordinate lesson building effort we are breaking down the
requirements for each of these proficiency levels into three stages
meant to be studied in order. These coverage maps will be expanded over
the coming weeks. Click on the "Coverage map" link next to each stage
for more details on what each stage covers. Those links all have talk
pages for discussing changes and expansions of the particular teaching
goals of each stage.

**A1 Stages**

Stage 1: Can understand and use familiar everyday expressions and very
basic phrases aimed at the satisfaction of needs of a concrete type.
([Coverage map](/en/LLT-A1-Stage1-CoverageMap))

Stage 2: Can introduce him/herself and others and can ask and answer
questions about personal details such as where he/she lives, people
he/she knows and things he/she has. ([Coverage
map](/en/LLT-A1-Stage2-CoverageMap))

Stage 3: Can interact in a simple way provided the other person talks
slowly and clearly and is prepared to help. ([Coverage
map](/en/LLT-A1-Stage3-CoverageMap))

**A2 Stages**

Stage 1: Can understand sentences and frequently used expressions
related to areas of most immediate relevance (e.g. very basic personal
and family information, shopping, local geography, employment).
([Coverage map](/en/LLT-A2-Stage1-CoverageMap))

Stage 2: Can communicate in simple and routine tasks requiring a simple
and direct exchange of information on familiar and routine matters.
([Coverage map](/en/LLT-A2-Stage2-CoverageMap))

Stage 3: Can describe in simple terms aspects of his/her background,
immediate environment and matters in areas of immediate need.([Coverage
map](/en/LLT-A2-Stage3-CoverageMap))
