+++
title = "Drumbeat Fellowship Proposal"
+++

*\[This a transcript of a [video (available on
youtube)](http://www.youtube.com/watch?v=u4DLU_ywuwc) recorded by [Ian
Sullivan](/en/%7Eian). The [Wikiotics Drumbeat project
page](http://www.drumbeat.org/node/29376/about) is available on the
Drumbeat site.\]*

Teaching people about the open web, like teaching them about free
software or free culture, is about empowering them to be creators and
collaborators rather than passive users of pre-made materials and
technologies.

The best way to teach people is to get them involved. Nothing opens your
eyes to the possibilities of the open web like that first productive
contribution you make to a project that could only exist there. We want
that feeling, the one you get with your first permanent Wikipedia edit:
the realization that you are part of a community and have something more
to offer than your eyeballs passively staring at a screen.

If I were given a year to teach people about the open web, I would spend
it building that kind of community around an activity with the potential
to include an entire generation of web users: language instruction.

My idea is a site that helps teachers and students build simple
interactive language materials out of web parts and provides a structure
for the community to re-use, re-mix, and collaboratively improve those
materials. We call it Wikiotics.

The technologies involved are not complex. Existing popular language
tools, like Rosetta Stone and Pimsleur, use small quantities of language
material in simple structures that repeat over the course of
instruction. Rosetta Stone uses a grid of four pictures with a foreign
sentence above them and an audio recording of that sentence. All you do
is click on the picture that matches the sentence and it tells you if
you are right. Pimsleur takes a more audio-focused path, playing
listeners a foreign dialog and then repeating the individual sentences
with native translations interspersed.

You can build all of this and much more with simple html5 pages, a
little javascript, and some css. We should give the language learning
community easy tools to create these sorts of lessons, a place to share
their work, and support in experimenting with the creation of new lesson
types using the same open web technologies.

Since our tools will always be built out of web parts, every
contribution is like an open web essay and rewards the contributor with
skills that will work anywhere. If we are successful, we can train a
generation to be native tinkerers on the open web from very early in
their lives rather than growing up to see it as nothing more than a
broadcast medium.

Even if most people never want to tinker with the technologies behind
their language materials, they can make a huge contribution simply by
making the materials work more effectively for themselves. If you want
to learn the words for complex concepts like "beautiful" or hard to see
ones like "welcoming", the best way to do that is by adding pictures
that trigger those concepts for you personally. With the spread of
camera phones it is becoming increasingly trivial for language learners
to improve the content of their lessons with those sorts of meaningful
pictures taken from their lives.

This customization makes language easier to learn for the student and
produces a wealth of information that can be shared back with the
community. We should have hundreds of thousands of pictures easily
available for the community to build from. Those pictures in turn make
it easy for teachers to create thousands of lessons covering all kinds
of specialized vocabulary and situation-specific material.

Most importantly, when it comes to language, we are all teachers. If you
can understand this sentence, you know enough to help someone learn. Our
system should be built to encourage the sharing of this knowledge.

Do you like a foreign language lesson you just took? Take a moment to
translate it into your native language. Is it already translated? Record
audio for it or improve the pictures by replacing them with ones that
are more beautiful or culturally appropriate.

Do you want the audio of your foreign language lessons to be from
someone of your age and gender from a particular country? The open
Internet is large enough to connect you with an appropriate person,
someone who also wants to speak your language the way you do.

Record some audio for each other to go with your lessons. You'll both
end up with the accent you want and maybe the connection of helping each
other in a shared activity will keep you involved in your lessons
longer, or even gain you a friend.

The community is vast and the materials being generated are larger than
any private organization could possibly afford to develop. If we give
the community the tools they need, they will build a project so large
that everyone can see the only place for it and the only way to create
it is the open web.

Thank you
