+++
title = "Ordinal Numbers"
+++

Ordinal numbers differ from Cardinal numbers (or normal numbers used for
counting. i.e.  1, 2, 3…) in that ordinal numbers refer to a position in
a series. They are also used for days the month.

For example: 

**Position**:

  - On Monday, my **first** class is biology, my **second** class is
    gym.
  - She ran fast and won the race. She was **first**.
  - Her best friend doesn't run very fast and she came in **seventh**.

**Dates**:

  - Today is June the **fifth**.
  - On February **fourteenth**, we celebrate Valentine's Day.

We normally write ordinal numbers in number form and not in letter form
when we talk about days of the month. We would generally write February
fourteenth as **February 14<sup>th</sup>** .

Two important things to remember:

  - Any ordinal number that doesn't end in 'st, nd, rd' such as in
    "first", "second", or "third" or 1st, 2nd, 3rd, ends in **th** -
    fifth, 5th, eleventh, 11th...etc.
  - All ordinal numbers from **twenty-one** through **ninety-nine**
    should be separated by a **hyphen** (twenty-two, seventy-first). A
    comma is optional with four-digit numbers but required with
    five-digit numbers (25,000   30,000).

### .

###  Ordinal Number Chart

<table>
<tbody>
<tr class="odd">
<td>1st - first</td>
<td> 11th - eleventh </td>
<td>21st - twenty-first    </td>
<td><p>40th - fortieth</p></td>
</tr>
<tr class="even">
<td>2nd -second</td>
<td> 12th - twelfth </td>
<td>22nd -twenty-second</td>
<td>50th - fiftieth</td>
</tr>
<tr class="odd">
<td>3rd - third</td>
<td> 13th - thirteenth</td>
<td>23rd - twenty-third</td>
<td>60th - sixtieth</td>
</tr>
<tr class="even">
<td>4th - fourth</td>
<td> 14th - fourteenth</td>
<td>24th - twenty-fourth</td>
<td>70th - seventieth</td>
</tr>
<tr class="odd">
<td>5th - fifth</td>
<td> 15th - fifteenth</td>
<td>25th - twenty-fifth</td>
<td>80th - eightieth</td>
</tr>
<tr class="even">
<td>6th - sixth</td>
<td> 16th - sixteenth</td>
<td>26th - twenty-sixth</td>
<td>90th - ninetieth</td>
</tr>
<tr class="odd">
<td>7th - seventh</td>
<td> 17th - seventeenth</td>
<td>27th - twenty-seventh</td>
<td>100th - one hundredth</td>
</tr>
<tr class="even">
<td>8th - eighth</td>
<td> 18th - eighteenth</td>
<td>28th - twenty-eighth</td>
<td>1000th -  one thousandth</td>
</tr>
<tr class="odd">
<td>9th - ninth</td>
<td> 19th - nineteenth</td>
<td>29th - twenty-ninth </td>
<td>100,000th - one hundred thousandth</td>
</tr>
<tr class="even">
<td>10 - tenth</td>
<td> 20th - twentieth</td>
<td>30th - thirtieth</td>
<td>1,000,000th - one millionth</td>
</tr>
</tbody>
</table>

## Practice:

Easy Ordinal Review -
[user:l\_miguez/Ordinal\_easy\_activity](https://wikiotics.org/user/l_miguez/Ordinal_easy_activity)

Ordinal Listening Review -
[user:l\_miguez/Ordinal\_Listen](https://wikiotics.org/user/l_miguez/Ordinal_Listen)

Complete the Sentence with the Correct Ordinal -
[user:l\_miguez/Ordinal\_Sentence\_complete](https://wikiotics.org/user/l_miguez/Ordinal_Sentence_complete)

Picture Activity -
[user:l\_miguez/Ordinals\_picture\_activity](https://wikiotics.org/user/l_miguez/Ordinals_picture_activity)
