+++
title = "**Telling Time in English**"
+++

Knowing how to tell time correctly in English is important for everyday
conversation. In English, there are two ways to tell time:

  - Digital – which is also the easiest way to tell time.
  - Classical - where you say the minutes first then the hour.

For **4:25**, you could say:

**It's four - twenty five** -  as it would appear on a digital clock.

Or

**It's twenty five after/past four**

.

### **Rules for telling time using the classical method**

  - We use **o'clock** when it is exactly on the hour. **Example:** It's
    nine **o'clock**. (9:00)
  - For 15 minutes past the hour, we use "**a quarter past/after**".
    **Example**: It's **a quarter past** six. (6:15)
  - For 15 minutes  to the next hour, we use "**a quarter to**".
    **Example**: It's **a quarter to** six. (5:45)
  - When it's exactly 30 minutes past the hour, we use **"half past**".
    **Example**: It's **half past** two. (2:30)
  - We use "past or after" to say times after the hour until 30 minutes
    past the hour. **Example**: It's ten **past** three. (3:10)
  - We use "**to**" for times after 31 minutes until the next exact
    hour. **Example**: It's twenty **to** six. (6:40)   

Some more examples:

1:00 - It's one o'clock.

1:05 - It's five past one.

1:15 - It's a quarter past one. OR It's a quarter after one.

1:30 - It's half past one.

1:35 - It's twenty-five to two.

1:45 - It's a quarter to two. 

We often use '**in the morning**', '**in the afternoon**', **'in the
evening**' to specify WHEN. However, for night, we do **NOT** say 'in
the night"; instead we say '**at night**'. i.e. Nine o'clock **at
night**. 

Examples:

1:00 - It's one o'clock in the morning. OR It's one o'clock in the
afternoon.

6:00 - It's six o'clock in the morning. OR It's six o'clock in the
evening. - \*Here we could also use '*at night*' if it's dark outside
.like in the winter.

9:30 - It's half past nine in the morning. OR It's half past nine at
night. - \*In the summer, we would use '*in the evening*' because it's
usually *not dark* at this time.

.

### **Asking the Time**

There are a few ways that you can ask people the time in English. Here
are the most common ways:

  - What time is it?
  - What's the time?
  - Could you tell me the time?
  - Do you have the time?
  - Have you got the time?

.

## Practice

[Parts of the Day
Review](https://wikiotics.org/user/l_miguez/Parts_of_the_Day)

[What Time Is
it?](https://wikiotics.org/user/l_miguez/Whaat%27s_The_Time%3F_Easy)

[Time Listening
Practice](https://wikiotics.org/user/l_miguez/Listen_to_The_Time_and_Match)

[Listen and Match The
Times](https://wikiotics.org/user/l_miguez/Listen_%26_Match_Times)

[Harder - What Time is
It?](https://wikiotics.org/user/l_miguez/Tell_Time_Harder)

[Listen and Match The Times
II](https://wikiotics.org/user/l_miguez/Listen_Match_Harder)
